View Issue Details

IDProjectCategoryView StatusLast Update
0030067RunnerAndroidPublic2019-01-04 16:49
ReporterDanAssigned ToRussell Kay 
PriorityVery HighSeverityA - Crash/HangReproducibility100%
Status ClosedResolutionFixed 
PlatformAndroidOSOS Version
Product Version2.2.0 
Target Version2.2.0Fixed in Version2.2.0 
Summary0030067: Android: Null pointer audio device crash when resuming games from sleep state in 2.2.0
DescriptionUsers are seeing a null pointer audio device crash when resuming games from sleep state in 2.2.0. Looks to be as a result of build process changes in YYC which is now exposing this issue.

We must have already fixed this in internal versions, as only public 2.2.0 reproduces.
Steps To Reproduce1. Run a game built with YYC on a recent Android device.
2. Sleep the device/cause the game to lose focus.
3. Restore focus to the game.
4. Observe game crashes.
Repro: 100%
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.0.258
2.x Runtime Verified In2.2.0.261

Activities

Russell Kay

2018-10-04 12:32

Manager   ~0061712

Fixed in gitlab for master-green

Dan

2018-10-05 16:26

Adminstrator   ~0061719

Last edited: 2018-10-05 16:29

View 2 revisions

Not fixed on my device (VM, run and create exe are the same) if I simply use the app list button, change focus to another app, then app list button again and give focus back to the game.

Game just immediately restarts itself after logging a crash error to the output window:

10-05 16:23:33.257 7197 7197 I yoyo : onPause
10-05 16:23:33.264 7197 7197 I yoyo : Pausing the Runner
10-05 16:23:33.333 7323 7323 F DEBUG : *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***
10-05 16:23:33.334 7323 7323 F DEBUG : Build fingerprint: 'OnePlus/OnePlus5/OnePlus5:8.1.0/OPM1.171019.011/1808081927:user/release-keys'
10-05 16:23:33.334 7323 7323 F DEBUG : Revision: '0'
10-05 16:23:33.334 7323 7323 F DEBUG : ABI: 'arm64'
10-05 16:23:33.334 7323 7323 F DEBUG : pid: 7197, tid: 7197, name: om.company.game >>> com.company.game <<<
10-05 16:23:33.334 7323 7323 F DEBUG : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr 0x7d3bf0eb5c
10-05 16:23:33.334 7323 7323 F DEBUG : x0 0000007d3afa5060 x1 0000007d3bf0eb3c x2 0000000000000000 x3 0000007d55cc3a00
10-05 16:23:33.334 7323 7323 F DEBUG : x4 0000007fe76de9d0 x5 0000007d3c8faf94 x6 0000000000000000 x7 0000000080165334
10-05 16:23:33.334 7323 7323 F DEBUG : x8 0000000000000001 x9 0000000000000001 x10 0000007dda9779a8 x11 0000007d558697d8
10-05 16:23:33.334 7323 7323 F DEBUG : x12 0000007dda70f8f0 x13 b28b3fb3d1f7569b x14 0000007dda08e000 x15 0000007dda08e000
10-05 16:23:33.334 7323 7323 F DEBUG : x16 0000007d3c1abbd8 x17 0000007d3bf11470 x18 0000000000000004 x19 0000007d55cc3a00
10-05 16:23:33.334 7323 7323 F DEBUG : x20 0000007d55782520 x21 0000007d55cc3a00 x22 0000007fe76de84c x23 0000007d3c8faf94
10-05 16:23:33.334 7323 7323 F DEBUG : x24 0000000000000004 x25 0000007dda977a40 x26 0000007d55cc3aa0 x27 0000000000000001
10-05 16:23:33.334 7323 7323 F DEBUG : x28 0000000000000001 x29 0000007fe76de590 x30 0000007d3bf8d3ac
10-05 16:23:33.334 7323 7323 F DEBUG : sp 0000007fe76de590 pc 0000007d3bf0eb5c pstate 0000000080000000
10-05 16:23:33.336 7323 7323 F DEBUG :
10-05 16:23:33.336 7323 7323 F DEBUG : backtrace:
10-05 16:23:33.336 7323 7323 F DEBUG : #00 pc 00000000002a4b5c /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/lib/arm64/libyoyo.so (ALCdevice_android::pausePlayback()+32)
10-05 16:23:33.336 7323 7323 F DEBUG : #01 pc 00000000003233a8 /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/lib/arm64/libyoyo.so (Java_com_yoyogames_runner_RunnerJNILib_Pause+68)
10-05 16:23:33.336 7323 7323 F DEBUG : #02 pc 000000000000a0b8 /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/oat/arm64/base.odex (offset 0x9000)

Dan

2018-10-05 16:28

Adminstrator  

AndroidResumeCrashOutputWindow.txt (118,091 bytes)
Saving project to: C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\get_async_bug.yyp
"cmd"  /c subst Y: "C:\Users\daniel.cleaton\AppData\Roaming\GameMakerStudio2\Cache\GMS2CACHE"

elapsed time 00:00:00.0365353s for command "cmd" /c subst Y: "C:\Users\daniel.cleaton\AppData\Roaming\GameMakerStudio2\Cache\GMS2CACHE" started at 10/05/2018 16:20:30
"cmd"  /c subst X: "C:\Users\daniel.cleaton\AppData\Local\GameMakerStudio2\GMS2TEMP"

elapsed time 00:00:00.0755725s for command "cmd" /c subst X: "C:\Users\daniel.cleaton\AppData\Local\GameMakerStudio2\GMS2TEMP" started at 10/05/2018 16:20:30
"cmd"  /c subst W: "C:\ProgramData\GameMakerStudio2\Cache\runtimes\runtime-2.2.0.259"

elapsed time 00:00:00.0395379s for command "cmd" /c subst W: "C:\ProgramData\GameMakerStudio2\Cache\runtimes\runtime-2.2.0.259" started at 10/05/2018 16:20:30
"C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259/bin/Igor.exe"  -options="C:\Users\daniel.cleaton\AppData\Local\GameMakerStudio2\GMS2TEMP\build.bff"  -- Android Package

Loaded Macros from C:\Users\daniel.cleaton\AppData\Roaming\GameMakerStudio2\Cache\GMS2CACHE\get_async__ABEB5A30_DD56BA5E\macros.json
Options: W:/bin\platform_setting_defaults.json
Options: C:\Users\daniel.cleaton\AppData\Roaming/GameMakerStudio2\qa_48\local_settings.json
Options: C:\Users\daniel.cleaton\AppData\Roaming\GameMakerStudio2\Cache\GMS2CACHE\get_async__ABEB5A30_DD56BA5E\targetoptions.json
W://bin/GMAssetCompiler.exe  /c /zpex /mv=1 /iv=0 /rv=0 /bv=0 /j=8 /gn="get_async_bug" /td="X:/" /cd="Y:/get_async__ABEB5A30_DD56BA5E" /zpuf="C:\Users\daniel.cleaton\AppData\Roaming/GameMakerStudio2\qa_48" /m=android /tgt=8 /studio  /nodnd /cfg="default" /fU="Y:/get_async__ABEB5A30_DD56BA5E\functionsUsed.txt" /o="X:/get_async_bug_3AAEF8DD_VM" /optionsini="X:/get_async_bug_3AAEF8DD_VM\options.ini"  /cvm /baseproject="W:/BaseProject\BaseProject.yyp" "C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\get_async_bug.yyp" /preprocess="Y:/get_async__ABEB5A30_DD56BA5E"
Reading project file....C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug
Reading project file....W:\BaseProject
Reading config delta 'C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\options\main\inherited\options_main.inherited.yy'
finished.


W://bin/GMAssetCompiler.exe DONE (0)
Release build
PlatformOptions
Options: Y:/get_async__ABEB5A30_DD56BA5E\PlatformOptions.json
Options: Y:/get_async__ABEB5A30_DD56BA5E\MainOptions.json
displayname
hostname
runtime
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb devices
OptionsIni
PlatformOptions
W://bin/GMAssetCompiler.exe  /c /zpex /mv=1 /iv=0 /rv=0 /bv=0 /j=8 /gn="get_async_bug" /td="X:/" /cd="Y:/get_async__ABEB5A30_DD56BA5E" /zpuf="C:\Users\daniel.cleaton\AppData\Roaming/GameMakerStudio2\qa_48" /m=android /tgt=8 /studio  /nodnd /cfg="default" /fU="Y:/get_async__ABEB5A30_DD56BA5E\functionsUsed.txt" /o="X:/get_async_bug_3AAEF8DD_VM" /optionsini="X:/get_async_bug_3AAEF8DD_VM\options.ini"  /cvm /baseproject="W:/BaseProject\BaseProject.yyp" "C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\get_async_bug.yyp" /arch=19 /bt=exe
Reading project file....C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug
Reading project file....W:\BaseProject
Reading config delta 'C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\options\main\inherited\options_main.inherited.yy'
finished.
Compile Constants...finished.
Remove DnD...finished.
Compile Scripts...finished.
Compile Objects...finished.
Compile Timelines...finished.
Compile Triggers...finished.
Compile Rooms...finished.
Compile Extensions...finished.
Global scripts...finished.
Final Compile...finished.
Saving IFF file... X:/get_async_bug_3AAEF8DD_VM\get_async_bug.zip
Writing Chunk... GEN8
option_game_speed=30
Writing Chunk... OPTN
Writing Chunk... LANG
Writing Chunk... EXTN
Writing Chunk... SOND
Writing Chunk... AGRP
Writing Chunk... SPRT
Writing Chunk... BGND
Writing Chunk... PATH
Writing Chunk... SCPT
Writing Chunk... GLOB
Writing Chunk... SHDR
Writing Chunk... FONT
Writing Chunk... TMLN
Writing Chunk... OBJT
Writing Chunk... ROOM
Writing Chunk... DAFL
Writing Chunk... EMBI
Writing Chunk... TPAGE
Writing Chunk... CODE
Writing Chunk... VARI
Writing Chunk... FUNC
Writing Chunk... STRG
Writing Chunk... TXTR
Writing Chunk... AUDO
Writing Chunk... SCPT
Writing Chunk... DBGI
Writing Chunk... INST
Writing Chunk... LOCL
Writing Chunk... STRG
Writing Chunk... SCPT
Writing Chunk... DBGI
Writing Chunk... INST
Writing Chunk... LOCL
Writing Chunk... STRG
Stats : GMA : Elapsed=356.8418
Stats : GMA : sp=0,au=0,bk=0,pt=0,sc=0,sh=0,fo=0,tl=0,ob=1,ro=1,da=0,ex=0,ma=3,fm=0xA00008040200


W://bin/GMAssetCompiler.exe DONE (0)
AndroidEnvironment
Manifest Permissions
Manifest Metadata
Check GML functions
Licensing
DoSplash
DoIcon
Creating APK C:\Users\daniel.cleaton\Downloads\get_async_bug.apk for arch 19
3
Copying W://android/runner\RootFiles\build.gradle to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\build.gradle...
Copying W://android/runner\RootFiles\gradle.properties to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\gradle.properties...
Copying W://android/runner\RootFiles\settings.gradle to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\settings.gradle...
59
Copying W://android/runner\ProjectFiles\build.gradle to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\build.gradle...
Copying W://android/runner\ProjectFiles\lint.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\lint.xml...
Copying W://android/runner\ProjectFiles\libs\ini4j-0.5.2.jar to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\libs\ini4j-0.5.2.jar...
Copying W://android/runner\ProjectFiles\libs\org.apache.http.legacy.jar to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\libs\org.apache.http.legacy.jar...
Copying W://android/runner\ProjectFiles\src\main\AndroidManifest.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\AndroidManifest.xml...
Copying W://android/runner\ProjectFiles\src\main\aidl\com\android\vending\billing\IInAppBillingService.aidl to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\aidl\com\android\vending\billing\IInAppBillingService.aidl...
Copying W://android/runner\ProjectFiles\src\main\aidl\com\android\vending\billing\IMarketBillingService.aidl to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\aidl\com\android\vending\billing\IMarketBillingService.aidl...
Copying W://android/runner\ProjectFiles\src\main\assets\splash.png to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\assets\splash.png...
Copying W://android/runner\ProjectFiles\src\main\java\com\android\vending\billing\IInAppBillingService.aidl to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\android\vending\billing\IInAppBillingService.aidl...
Copying W://android/runner\ProjectFiles\src\main\java\com\android\vending\billing\IMarketBillingService.aidl to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\android\vending\billing\IMarketBillingService.aidl...
Copying W://android/runner\ProjectFiles\src\main\java\com\yoyogames\runner\RunnerJNILib.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\yoyogames\runner\RunnerJNILib.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\AdvertisingBase.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\AdvertisingBase.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\DemoGLSurfaceView.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\DemoGLSurfaceView.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\DemoRenderer.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\DemoRenderer.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\DemoRendererGL2.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\DemoRendererGL2.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\ExtensionBase.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\ExtensionBase.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\IAdExt.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\IAdExt.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\IAdvertising.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\IAdvertising.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\IExtensionBase.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\IExtensionBase.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\IniBundle.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\IniBundle.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\ISocial.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\ISocial.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerActivity.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerActivity.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerAdExt.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerAdExt.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerApplication.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerApplication.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerDownloadTask.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerDownloadTask.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerFacebook.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerFacebook.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerKeyboardController.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerKeyboardController.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerPreferenceActivity.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerPreferenceActivity.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerSocial.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerSocial.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerVsyncHandler.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerVsyncHandler.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\Gamepad.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\Gamepad.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\GameStickDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\GameStickDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\GenericDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\GenericDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\iCade.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\iCade.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\IGamepadDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\IGamepadDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\IGamepadDeviceFactory.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\IGamepadDeviceFactory.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\MogaDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\MogaDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\MogaProDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\MogaProDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\nVidiaShieldDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\nVidiaShieldDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\NYKODevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\NYKODevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Purchases\IRunnerBilling.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Purchases\IRunnerBilling.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Purchases\Null\NullBilling.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Purchases\Null\NullBilling.java...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\arm64-v8a\libc++_shared.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\arm64-v8a\libc++_shared.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\arm64-v8a\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\arm64-v8a\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\armeabi\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\armeabi\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\armeabi-v7a\libc++_shared.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\armeabi-v7a\libc++_shared.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\armeabi-v7a\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\armeabi-v7a\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\mips\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\mips\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\mips64\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\mips64\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\x86\libc++_shared.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\x86\libc++_shared.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\x86\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\x86\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\x86_64\libc++_shared.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\x86_64\libc++_shared.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\x86_64\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\x86_64\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\res\drawable-hdpi\icon.png to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\drawable-hdpi\icon.png...
Copying W://android/runner\ProjectFiles\src\main\res\layout\download.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\layout\download.xml...
Copying W://android/runner\ProjectFiles\src\main\res\layout\main.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\layout\main.xml...
Copying W://android/runner\ProjectFiles\src\main\res\layout\userpasslayout.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\layout\userpasslayout.xml...
Copying W://android/runner\ProjectFiles\src\main\res\values\strings.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\values\strings.xml...
Copying W://android/runner\ProjectFiles\src\main\res\xml\preferences.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\xml\preferences.xml...
id = e42bf5cc-3f46-4d67-a6d0-a4885a11ac3f
modelName = GMAndroidOptions
mvc = 1.0
name = Android
option_android_arch_arm64 = True
option_android_arch_armv5 = True
option_android_arch_armv7 = True
option_android_arch_mips = False
option_android_arch_x86 = False
option_android_arch_x86_64 = False
option_android_build_tools = 26.0.0
option_android_compile_sdk = 26
option_android_device_support = 0
option_android_display_name = Made in GameMaker Studio 2
option_android_facebook_app_display_name = 
option_android_facebook_id = 
option_android_gamepad_support = True
option_android_gcm_sender_id = 
option_android_google_apk_expansion = False
option_android_google_cloud_saving = False
option_android_google_enable_licensing = False
option_android_google_licensing_public_key = 
option_android_google_services = False
option_android_google_services_app_id = 
option_android_icon_hdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\hdpi.png
option_android_icon_ldpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\ldpi.png
option_android_icon_mdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\mdpi.png
option_android_icon_xhdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\xhdpi.png
option_android_icon_xxhdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\xxhdpi.png
option_android_icon_xxxhdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\xxxhdpi.png
option_android_install_location = 0
option_android_interpolate_pixels = False
option_android_lint = False
option_android_minimum_sdk = 14
option_android_moga_support = False
option_android_orient_landscape = True
option_android_orient_landscape_flipped = True
option_android_orient_portrait = True
option_android_orient_portrait_flipped = True
option_android_package_company = company
option_android_package_domain = com
option_android_package_product = game
option_android_permission_bluetooth = False
option_android_permission_internet = True
option_android_permission_network_state = False
option_android_permission_read_phone_state = False
option_android_permission_record_audio = False
option_android_permission_write_external_storage = False
option_android_push_notifications = False
option_android_scale = 0
option_android_screen_depth = 0
option_android_sleep_margin = 4
option_android_splash_screens_landscape = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\splash\landscape.png
option_android_splash_screens_portrait = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\splash\portrait.png
option_android_splash_time = 0
option_android_support_lib = 26.0.0
option_android_sync_amazon = False
option_android_target_sdk = 26
option_android_texture_page = 2048x2048
option_android_tools_from_version = False
option_android_tv_banner = ${base_options_dir}\android\tv_banner.png
option_android_tv_isgame = True
option_android_use_facebook = False
option_android_version = Igor.YYDictionary`2[System.String,System.Object]
usesShaders = False
Deleting x86
Deleting x86_64
Deleting mips
C:\WINDOWS\system32\cmd.exe /c "subst V: "Y:/get_async__ABEB5A30_DD56BA5E\Android\default" && V: && cd \com.company.game && "W://android/runner\gradle\gradlew" build  assembleRelease  -x lint  "
Incremental java compilation is an incubating feature.
The TaskInputs.source(Object) method has been deprecated and is scheduled to be removed in Gradle 4.0. Please use TaskInputs.file(Object).skipWhenEmpty() instead.
:com.company.game:preBuild UP-TO-DATE
:com.company.game:preDebugBuild UP-TO-DATE
:com.company.game:checkDebugManifest
:com.company.game:preDebugAndroidTestBuild UP-TO-DATE
:com.company.game:preReleaseBuild UP-TO-DATE
:com.company.game:prepareComAndroidSupportMultidex101Library
:com.company.game:prepareComAndroidSupportSupportCompat2600Library
:com.company.game:prepareComAndroidSupportSupportCoreUi2600Library
:com.company.game:prepareComAndroidSupportSupportCoreUtils2600Library
:com.company.game:prepareComAndroidSupportSupportFragment2600Library
:com.company.game:prepareComAndroidSupportSupportMediaCompat2600Library
:com.company.game:prepareComAndroidSupportSupportV42600Library
:com.company.game:prepareDebugDependencies
:com.company.game:compileDebugAidl
:com.company.game:compileDebugRenderscript
:com.company.game:generateDebugBuildConfig
:com.company.game:generateDebugResValues
:com.company.game:generateDebugResources
:com.company.game:mergeDebugResources
:com.company.game:processDebugManifest
V:\com.company.game\src\main\AndroidManifest.xml:28:3-78:17 Warning:
	application@android:label was tagged at AndroidManifest.xml:28 to replace other declarations but no other declaration present
V:\com.company.game\src\main\AndroidManifest.xml:29:5-38:16 Warning:
	activity#com.company.game.RunnerActivity@android:label was tagged at AndroidManifest.xml:29 to replace other declarations but no other declaration present
:com.company.game:processDebugResources
:com.company.game:generateDebugSources
:com.company.game:incrementalDebugJavaCompilationSafeguard
:com.company.game:compileDebugJavaWithJavac
:com.company.game:compileDebugJavaWithJavac - is not incremental (e.g. outputs have changed, no previous execution, etc.).
Note: Some input files use or override a deprecated API.
Note: Recompile with -Xlint:deprecation for details.
Note: V:\com.company.game\src\main\java\com\company\game\Gamepad\Gamepad.java uses unchecked or unsafe operations.
Note: Recompile with -Xlint:unchecked for details.
:com.company.game:compileDebugNdk UP-TO-DATE
:com.company.game:compileDebugSources
:com.company.game:mergeDebugShaders
:com.company.game:compileDebugShaders
:com.company.game:generateDebugAssets
:com.company.game:mergeDebugAssets
:com.company.game:transformClassesWithJarMergingForDebug
:com.company.game:transformClassesWithMultidexlistForDebug
:com.company.game:transformClassesWithDexForDebug
:com.company.game:mergeDebugJniLibFolders
:com.company.game:transformNative_libsWithMergeJniLibsForDebug
:com.company.game:processDebugJavaRes UP-TO-DATE
:com.company.game:transformResourcesWithMergeJavaResForDebug
:com.company.game:validateSigningDebug
:com.company.game:packageDebug
:com.company.game:assembleDebug
:com.company.game:checkReleaseManifest
:com.company.game:prepareReleaseDependencies
:com.company.game:compileReleaseAidl
:com.company.game:compileReleaseRenderscript
:com.company.game:generateReleaseBuildConfig
:com.company.game:generateReleaseResValues
:com.company.game:generateReleaseResources
:com.company.game:mergeReleaseResources
:com.company.game:processReleaseManifest
V:\com.company.game\src\main\AndroidManifest.xml:28:3-78:17 Warning:
	application@android:label was tagged at AndroidManifest.xml:28 to replace other declarations but no other declaration present
V:\com.company.game\src\main\AndroidManifest.xml:29:5-38:16 Warning:
	activity#com.company.game.RunnerActivity@android:label was tagged at AndroidManifest.xml:29 to replace other declarations but no other declaration present
:com.company.game:processReleaseResources
:com.company.game:generateReleaseSources
:com.company.game:incrementalReleaseJavaCompilationSafeguard
:com.company.game:compileReleaseJavaWithJavac
:com.company.game:compileReleaseJavaWithJavac - is not incremental (e.g. outputs have changed, no previous execution, etc.).
Note: Some input files use or override a deprecated API.
Note: Recompile with -Xlint:deprecation for details.
Note: V:\com.company.game\src\main\java\com\company\game\Gamepad\Gamepad.java uses unchecked or unsafe operations.
Note: Recompile with -Xlint:unchecked for details.
:com.company.game:compileReleaseNdk UP-TO-DATE
:com.company.game:compileReleaseSources
:com.company.game:lintVitalRelease
:com.company.game:mergeReleaseShaders
:com.company.game:compileReleaseShaders
:com.company.game:generateReleaseAssets
:com.company.game:mergeReleaseAssets
:com.company.game:transformClassesWithJarMergingForRelease
:com.company.game:transformClassesWithMultidexlistForRelease
:com.company.game:transformClassesWithDexForRelease
:com.company.game:mergeReleaseJniLibFolders
:com.company.game:transformNative_libsWithMergeJniLibsForRelease
:com.company.game:processReleaseJavaRes UP-TO-DATE
:com.company.game:transformResourcesWithMergeJavaResForRelease
:com.company.game:validateSigningRelease
:com.company.game:packageRelease
:com.company.game:assembleRelease
:com.company.game:assemble
:com.company.game:incrementalDebugUnitTestJavaCompilationSafeguard UP-TO-DATE
:com.company.game:preDebugUnitTestBuild UP-TO-DATE
:com.company.game:prepareDebugUnitTestDependencies
:com.company.game:compileDebugUnitTestJavaWithJavac UP-TO-DATE
:com.company.game:processDebugUnitTestJavaRes UP-TO-DATE
:com.company.game:compileDebugUnitTestSources UP-TO-DATE
:com.company.game:mockableAndroidJar
:com.company.game:assembleDebugUnitTest
:com.company.game:testDebugUnitTest UP-TO-DATE
:com.company.game:incrementalReleaseUnitTestJavaCompilationSafeguard UP-TO-DATE
:com.company.game:preReleaseUnitTestBuild UP-TO-DATE
:com.company.game:prepareReleaseUnitTestDependencies
:com.company.game:compileReleaseUnitTestJavaWithJavac UP-TO-DATE
:com.company.game:processReleaseUnitTestJavaRes UP-TO-DATE
:com.company.game:compileReleaseUnitTestSources UP-TO-DATE
:com.company.game:assembleReleaseUnitTest
:com.company.game:testReleaseUnitTest UP-TO-DATE
:com.company.game:test UP-TO-DATE
:com.company.game:check
:com.company.game:build

BUILD SUCCESSFUL

Total time: 14.545 secs


C:\WINDOWS\system32\cmd.exe DONE (0)
C:\WINDOWS\system32\subst.exe /d V:


C:\WINDOWS\system32\subst.exe DONE (0)
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "f5ef441" get-state
device

working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "f5ef441" get-state
device

C:\androidSDK\platform-tools\adb -s "f5ef441" uninstall com.company.game
Success


C:\androidSDK\platform-tools\adb DONE (0)
C:\androidSDK\platform-tools\adb -s "f5ef441" install -r "C:\Users\daniel.cleaton\Downloads\get_async_bug.apk"
Success


C:\androidSDK\platform-tools\adb DONE (0)
C:\androidSDK\platform-tools\adb -s "f5ef441" shell am start -a android.intent.action.MAIN -n com.company.game/.RunnerActivity
Starting: Intent { act=android.intent.action.MAIN cmp=com.company.game/.RunnerActivity }


C:\androidSDK\platform-tools\adb DONE (0)
Igor complete.
C:\androidSDK\platform-tools\adb -s "f5ef441" logcat yoyo:V MoPub:V DEBUG:V Ads:V MillennialMediaSDK:V AndroidRuntime:V GAV4:V *:S
--------- beginning of crash
10-02 17:01:28.165 13858 13858 F DEBUG   : *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***
10-02 17:01:28.165 13858 13858 F DEBUG   : Build fingerprint: 'OnePlus/OnePlus5/OnePlus5:8.1.0/OPM1.171019.011/1808081927:user/release-keys'
10-02 17:01:28.165 13858 13858 F DEBUG   : Revision: '0'
10-02 17:01:28.165 13858 13858 F DEBUG   : ABI: 'arm64'
10-02 17:01:28.165 13858 13858 F DEBUG   : pid: 13733, tid: 13733, name: om.company.game  >>> com.company.game <<<
10-02 17:01:28.165 13858 13858 F DEBUG   : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr 0x7d3bf09b5c
10-02 17:01:28.165 13858 13858 F DEBUG   :     x0   0000007d3a637ce0  x1   0000007d3bf09b3c  x2   0000000000000000  x3   0000007d55cc3a00
10-02 17:01:28.165 13858 13858 F DEBUG   :     x4   0000007fe76de9d0  x5   0000007d3c923f94  x6   3453160000000000  x7   0000000080165334
10-02 17:01:28.165 13858 13858 F DEBUG   :     x8   0000000000000001  x9   0000000000000001  x10  0000007dda9779a8  x11  0000007d557834dc
10-02 17:01:28.165 13858 13858 F DEBUG   :     x12  0000007d55783530  x13  0000007d55783584  x14  0000007d557835e4  x15  0000000000000000
10-02 17:01:28.165 13858 13858 F DEBUG   :     x16  0000007d3c1a2bd8  x17  0000007d3bf0c35c  x18  0000000090f97795  x19  0000007d55cc3a00
10-02 17:01:28.165 13858 13858 F DEBUG   :     x20  0000007d3bf88220  x21  0000007d55cc3a00  x22  0000007fe76de84c  x23  0000007d3c923f94
10-02 17:01:28.165 13858 13858 F DEBUG   :     x24  0000000000000004  x25  0000007dda977a40  x26  0000007d55cc3aa0  x27  0000000000000001
10-02 17:01:28.165 13858 13858 F DEBUG   :     x28  0000000000000001  x29  0000007fe76de590  x30  0000007d3bf88268
10-02 17:01:28.165 13858 13858 F DEBUG   :     sp   0000007fe76de590  pc   0000007d3bf09b5c  pstate 0000000080000000
10-02 17:01:28.167 13858 13858 F DEBUG   : 
10-02 17:01:28.167 13858 13858 F DEBUG   : backtrace:
10-02 17:01:28.167 13858 13858 F DEBUG   :     #00 pc 00000000002a4b5c  /data/app/com.company.game-0BpCgMvkmoQFFyA9I2sBlQ==/lib/arm64/libyoyo.so (ALCdevice_android::pausePlayback()+32)
10-02 17:01:28.167 13858 13858 F DEBUG   :     #01 pc 0000000000323264  /data/app/com.company.game-0BpCgMvkmoQFFyA9I2sBlQ==/lib/arm64/libyoyo.so (Java_com_yoyogames_runner_RunnerJNILib_Pause+68)
10-02 17:01:28.167 13858 13858 F DEBUG   :     #02 pc 000000000000a0b8  /data/app/com.company.game-0BpCgMvkmoQFFyA9I2sBlQ==/oat/arm64/base.odex (offset 0x9000)
10-02 17:03:33.610 14029 14029 F DEBUG   : *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***
10-02 17:03:33.610 14029 14029 F DEBUG   : Build fingerprint: 'OnePlus/OnePlus5/OnePlus5:8.1.0/OPM1.171019.011/1808081927:user/release-keys'
10-02 17:03:33.610 14029 14029 F DEBUG   : Revision: '0'
10-02 17:03:33.610 14029 14029 F DEBUG   : ABI: 'arm64'
10-02 17:03:33.610 14029 14029 F DEBUG   : pid: 13931, tid: 13931, name: om.company.game  >>> com.company.game <<<
10-02 17:03:33.610 14029 14029 F DEBUG   : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr 0x7d3bef1b5c
10-02 17:03:33.610 14029 14029 F DEBUG   :     x0   0000007d3afad060  x1   0000007d3bef1b3c  x2   0000000000000000  x3   0000007d55cc3a00
10-02 17:03:33.610 14029 14029 F DEBUG   :     x4   0000007fe76de9d0  x5   0000007d3c909f94  x6   0000000000000000  x7   0000000080165334
10-02 17:03:33.610 14029 14029 F DEBUG   :     x8   0000000000000001  x9   0000000000000001  x10  0000007dda9779a8  x11  0000007d558697d8
10-02 17:03:33.610 14029 14029 F DEBUG   :     x12  0000007dda70f8f0  x13  99e3facaf9b92f3f  x14  0000007dda08e000  x15  0000007dda08e000
10-02 17:03:33.610 14029 14029 F DEBUG   :     x16  0000007d3c18abd8  x17  0000007d3bef435c  x18  0000000000000004  x19  0000007d55cc3a00
10-02 17:03:33.610 14029 14029 F DEBUG   :     x20  0000007d55782520  x21  0000007d55cc3a00  x22  0000007fe76de84c  x23  0000007d3c909f94
10-02 17:03:33.610 14029 14029 F DEBUG   :     x24  0000000000000004  x25  0000007dda977a40  x26  0000007d55cc3aa0  x27  0000000000000001
10-02 17:03:33.610 14029 14029 F DEBUG   :     x28  0000000000000001  x29  0000007fe76de590  x30  0000007d3bf70268
10-02 17:03:33.610 14029 14029 F DEBUG   :     sp   0000007fe76de590  pc   0000007d3bef1b5c  pstate 0000000080000000
10-02 17:03:33.613 14029 14029 F DEBUG   : 
10-02 17:03:33.613 14029 14029 F DEBUG   : backtrace:
10-02 17:03:33.613 14029 14029 F DEBUG   :     #00 pc 00000000002a4b5c  /data/app/com.company.game-0BpCgMvkmoQFFyA9I2sBlQ==/lib/arm64/libyoyo.so (ALCdevice_android::pausePlayback()+32)
10-02 17:03:33.613 14029 14029 F DEBUG   :     #01 pc 0000000000323264  /data/app/com.company.game-0BpCgMvkmoQFFyA9I2sBlQ==/lib/arm64/libyoyo.so (Java_com_yoyogames_runner_RunnerJNILib_Pause+68)
10-02 17:03:33.613 14029 14029 F DEBUG   :     #02 pc 000000000000a0b8  /data/app/com.company.game-0BpCgMvkmoQFFyA9I2sBlQ==/oat/arm64/base.odex (offset 0x9000)
--------- beginning of system
--------- beginning of main
10-05 16:19:38.779  6399  6399 D AndroidRuntime: >>>>>> START com.android.internal.os.RuntimeInit uid 2000 <<<<<<
10-05 16:19:38.902  6399  6399 D AndroidRuntime: Calling main entry com.android.commands.pm.Pm
10-05 16:19:38.923  6399  6399 I AndroidRuntime: VM exiting with result code 0.
10-05 16:19:41.907  6617  6617 I yoyo    : onCreate
10-05 16:19:41.907  6617  6617 I yoyo    : #######!!!!!!! Checking for runner - found assets 
10-05 16:19:41.908  6617  6617 I yoyo    : ###@@@@!!!~~~~###### versionName - 1.0.0
10-05 16:19:41.916  6617  6617 I yoyo    : ###@@@@!!!~~~~###### default orientation - 1
10-05 16:19:41.917  6617  6617 I yoyo    : #####!!!! package name is com.company.game
10-05 16:19:41.917  6617  6617 I yoyo    : Loading INI from manifest file
10-05 16:19:41.917  6617  6617 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:19:41.917  6617  6617 I yoyo    : @@@@@@@ Build.Display = ONEPLUS A5000_23_180808 BRAND=OnePlus DEVICE=OnePlus5 MANUFACTURER=OnePlus MODEL=ONEPLUS A5000 PRODUCT=OnePlus5
10-05 16:19:41.917  6617  6617 I yoyo    : @@@@@@@ XPeriaPlay=false manufacturer=false model=false
10-05 16:19:41.917  6617  6617 I yoyo    : Attempting to call extension function with no extensions loaded checkLicensing on class GooglePlayLicensingAsExt
10-05 16:19:41.917  6617  6617 I yoyo    : !!!!!!! Checking if APK Expansion file required...
10-05 16:19:41.917  6617  6617 I yoyo    :  + + + + setupView + + + +
10-05 16:19:41.929  6617  6617 I yoyo    : #####!!!! package name is com.company.game
10-05 16:19:41.929  6617  6617 I yoyo    : Loading INI from manifest file
10-05 16:19:41.929  6617  6617 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:19:41.929  6617  6617 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:19:41.929  6617  6617 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:19:41.933  6617  6617 I yoyo    : Reading GL config option...
10-05 16:19:41.934  6617  6617 I yoyo    : Using OpenGL ES 1 renderer
10-05 16:19:41.934  6617  6617 I yoyo    : DemoGLSurfaceView: CREATED
10-05 16:19:41.937  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:41.938  6617  6617 I yoyo    : !!!!!!! Using frame count timing if possible...
10-05 16:19:41.939  6617  6617 I yoyo    : onStart
10-05 16:19:41.940  6617  6617 I yoyo    : onResume
10-05 16:19:41.941  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:42.000  6617  6675 I yoyo    : chooseConfig
10-05 16:19:42.015  6617  6675 I yoyo    : OpenGL ES Extensions : GL_EXT_debug_marker GL_AMD_compressed_ATC_texture GL_AMD_performance_monitor GL_APPLE_texture_2D_limited_npot GL_ARB_vertex_buffer_object GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_type_2_10_10_10_REV GL_OES_blend_equation_separate GL_OES_blend_func_separate GL_OES_blend_subtract GL_OES_compressed_ETC1_RGB8_texture GL_OES_compressed_paletted_texture GL_OES_depth_texture GL_OES_depth24 GL_OES_draw_texture GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_framebuffer_object GL_OES_matrix_palette GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_read_format GL_OES_rgb8_rgba8 GL_OES_stencil_wrap GL_OES_texture_cube_map GL_OES_texture_env_crossbar GL_OES_texture_float GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_texture_mirrored_repeat GL_QCOM_extended_get GL_QCOM_tiled_rendering 
10-05 16:19:42.015  6617  6675 I yoyo    : Device supports 32bit display formats
10-05 16:19:42.017  6617  6675 I yoyo    : 16 bit colour depth forced
10-05 16:19:42.018  6617  6675 I yoyo    : Trying EGL config : EGLConfig 3: rgba=5650 depth=24 stencil=8 EGL_ALPHA_MASK_SIZE=0 EGL_BUFFER_SIZE=16 EGL_COLOR_BUFFER_TYPE=12430 EGL_CONFIG_CAVEAT=0x3038 EGL_LEVEL=0 EGL_LUMINANCE_SIZE=0 EGL_MAX_PBUFFER_WIDTH=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_PIXELS=268435456 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_NATIVE_RENDERABLE=1 EGL_NATIVE_VISUAL_TYPE=-1 EGL_RENDERABLE_TYPE=69 EGL_SAMPLE_BUFFERS=0 EGL_SAMPLES=0 EGL_SURFACE_TYPE=5541 EGL_TRANSPARENT_TYPE=12344 EGL_TRANSPARENT_RED_VALUE=-1 EGL_TRANSPARENT_GREEN_VALUE=-1 EGL_TRANSPARENT_BLUE_VALUE=-1
10-05 16:19:42.020  6617  6675 I yoyo    : Selected EGL config working
10-05 16:19:42.025  6617  6675 I yoyo    : Renderer instance is gl1.1, framebuffer object is: 0
10-05 16:19:42.026  6617  6675 I yoyo    : APK File Path :: /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/base.apk
10-05 16:19:42.026  6617  6675 I yoyo    : OpenGL ES-2.0 is supported: 196610
10-05 16:19:42.072  6617  6675 I yoyo    : onSurfaceChanged :: width=1080 height=1920
10-05 16:19:42.073  6617  6675 I yoyo    : State->Splash
10-05 16:19:42.080  6617  6617 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:19:42.080  6617  6675 I yoyo    : State->Splash    time: 1538752782080
10-05 16:19:42.080  6617  6675 I yoyo    : State->Splash endTime: 1538752782080
10-05 16:19:42.080  6617  6675 I yoyo    : State->InitRunner
10-05 16:19:42.081  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:42.083  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:42.102  6617  6617 D yoyo    : doSetup called - /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/base.apk
10-05 16:19:42.102  6617  6617 I yoyo    : No extensions defined prior to advertising check
10-05 16:19:42.102  6617  6617 I yoyo    : BILLING: setupInAppBilling
10-05 16:19:42.104  6617  6617 I yoyo    : Attempting to call extension function with no extensions loaded InitRunnerBilling on class GooglePlayServicesExtension
10-05 16:19:42.104  6617  6617 I yoyo    : BILLING: Google Play permissions not available, selecting NULL billing solution
10-05 16:19:42.104  6617  6617 I yoyo    : -----setup Push------
10-05 16:19:42.105  6617  6617 I yoyo    : GAMEPAD: Bonded Bluetooth devices read
10-05 16:19:42.108  6617  6617 I yoyo    : GAMEPAD: Found Bluetooth device MOMENTUM M2 AEBT
10-05 16:19:42.112  6617  6617 I yoyo    : GAMEPAD: Registering device connected 1,40,42
10-05 16:19:42.112  6617  6617 I yoyo    : Attempting to set gamepadcount to 1
10-05 16:19:42.112  6617  6617 I yoyo    : Attempting to set gamepadcount to 2
10-05 16:19:42.113  6617  6617 I yoyo    : GAMEPAD: Found Bluetooth device MM100
10-05 16:19:42.116  6617  6617 I yoyo    : GAMEPAD: Registering device connected 2,40,42
10-05 16:19:42.116  6617  6617 I yoyo    : Attempting to set gamepadcount to 3
10-05 16:19:42.116  6617  6617 I yoyo    : GAMEPAD: Found Bluetooth device Charge 2
10-05 16:19:42.119  6617  6617 I yoyo    : GAMEPAD: Registering device connected 3,40,42
10-05 16:19:42.119  6617  6617 I yoyo    : Attempting to set gamepadcount to 4
10-05 16:19:42.120  6617  6617 I yoyo    : GAMEPAD: Found Bluetooth device SC-HC29
10-05 16:19:42.122  6617  6617 I yoyo    : GAMEPAD: Registering device connected 4,40,42
10-05 16:19:42.122  6617  6617 I yoyo    : Attempting to set gamepadcount to 5
10-05 16:19:42.123  6617  6617 I yoyo    : GAMEPAD: Found Bluetooth device Ionic
10-05 16:19:42.126  6617  6617 I yoyo    : GAMEPAD: Registering device connected 5,40,42
10-05 16:19:42.126  6617  6617 I yoyo    : Attempting to set gamepadcount to 6
10-05 16:19:42.126  6617  6617 D yoyo    : ****** Found API level 12 function! Joysticks supported
10-05 16:19:42.128  6617  6617 I yoyo    : GAMEPAD: Enumeration complete
10-05 16:19:42.128  6617  6617 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:19:42.128  6617  6617 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:19:42.151  6617  6675 I yoyo    : Sleepmargin: 0
10-05 16:19:42.181  6617  6675 I yoyo    : InputStringAsync("Some string", "A string",0)
10-05 16:19:42.182  6617  6675 I yoyo    : arena    =0(0x00000000)
10-05 16:19:42.182  6617  6675 I yoyo    : ordblks  =0(0x00000000)
10-05 16:19:42.182  6617  6675 I yoyo    : smblks   =0(0x00000000)
10-05 16:19:42.182  6617  6675 I yoyo    : hblks    =0(0x00000000)
10-05 16:19:42.182  6617  6675 I yoyo    : hblkhd   =31981568(0x01e80000)
10-05 16:19:42.182  6617  6675 I yoyo    : usmblks  =31981568(0x01e80000)
10-05 16:19:42.182  6617  6675 I yoyo    : fsmblks  =0(0x00000000)
10-05 16:19:42.182  6617  6675 I yoyo    : uordblks =26653936(0x0196b4f0)
10-05 16:19:42.182  6617  6675 I yoyo    : fordblks =5327632(0x00514b10)
10-05 16:19:42.182  6617  6675 I yoyo    : keepcost =0(0x00000000)
10-05 16:19:42.182  6617  6675 I yoyo    : Total memory used = 7965346(0x00798aa2) bytes
10-05 16:19:42.182  6617  6675 I yoyo    : android.software.leanback = 0
10-05 16:19:42.182  6617  6675 I yoyo    : MANUFACTURER = OnePlus
10-05 16:19:42.210  6617  6675 I yoyo    : HttpGet("https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da", 6)
10-05 16:19:42.221  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:42.282  6617  6617 I yoyo    : onWindowFocusChanged(false|true)
10-05 16:19:42.283  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:42.391  6617  6725 I yoyo    : HttpProgress length mismatch length 4096 _len 9
10-05 16:19:42.391  6617  6725 I yoyo    : http_get responseCode=200, id=6, finalurl=https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da headers=nokey: HTTP/1.1 200 OK

10-05 16:19:42.391  6617  6725 I yoyo    : Access-Control-Allow-Origin: *

10-05 16:19:42.391  6617  6725 I yoyo    : Connection: keep-alive

10-05 16:19:42.391  6617  6725 I yoyo    : Content-Length: 9

10-05 16:19:42.391  6617  6725 I yoyo    : Content-Type: application/json

10-05 16:19:42.391  6617  6725 I yoyo    : Date: Fri, 05 Oct 2018 15:19:42 GMT

10-05 16:19:42.391  6617  6725 I yoyo    : Via: 1.1 506b6b30f5cd5452c30be7e4d7a0da24.cloudfront.net (CloudFront)

10-05 16:19:42.391  6617  6725 I yoyo    : x-amz-apigw-id: OTEaOHIxFiAFjGA=

10-05 16:19:42.391  6617  6725 I yoyo    : X-Amz-Cf-Id: 7KBlDMKRhe-_jBNXfq12hcn-JJZ7RFQdIyxKs4JPJtlRuS-B0pyJFQ==

10-05 16:19:42.391  6617  6725 I yoyo    : x-amzn-RequestId: 155d4cfa-c8b2-11e8-91da-7db3cd90cd09

10-05 16:19:42.391  6617  6725 I yoyo    : X-Amzn-Trace-Id: Root=1-5bb7810e-81e4bd30e9c7ea81e4c90234;Sampled=0

10-05 16:19:42.391  6617  6725 I yoyo    : X-Android-Received-Millis: 1538752782390

10-05 16:19:42.391  6617  6725 I yoyo    : X-Android-Response-Source: NETWORK 200

10-05 16:19:42.391  6617  6725 I yoyo    : X-Android-Selected-Protocol: http/1.1

10-05 16:19:42.391  6617  6725 I yoyo    : X-Android-Sent-Millis: 1538752782279

10-05 16:19:42.391  6617  6725 I yoyo    : X-Cache: Miss from cloudfront

10-05 16:19:42.437  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:42.451  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:42.582  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:42.784  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:46.867  6617  6617 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:19:46.870  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:46.877  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:47.376  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:47.387  6617  6617 I yoyo    : Setting vis flags to 5894
10-05 16:19:57.138  6617  6617 I yoyo    : onPause
10-05 16:19:57.142  6617  6617 I yoyo    : Pausing the Runner
10-05 16:19:57.261  6811  6811 F DEBUG   : *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***
10-05 16:19:57.262  6811  6811 F DEBUG   : Build fingerprint: 'OnePlus/OnePlus5/OnePlus5:8.1.0/OPM1.171019.011/1808081927:user/release-keys'
10-05 16:19:57.262  6811  6811 F DEBUG   : Revision: '0'
10-05 16:19:57.262  6811  6811 F DEBUG   : ABI: 'arm64'
10-05 16:19:57.262  6811  6811 F DEBUG   : pid: 6617, tid: 6617, name: om.company.game  >>> com.company.game <<<
10-05 16:19:57.262  6811  6811 F DEBUG   : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr 0x7d3be02b5c
10-05 16:19:57.262  6811  6811 F DEBUG   :     x0   0000007d3aa88c20  x1   0000007d3be02b3c  x2   0000000000000000  x3   0000007d55cc3a00
10-05 16:19:57.262  6811  6811 F DEBUG   :     x4   0000007fe76de9d0  x5   0000007d3c80bf94  x6   0000000000000000  x7   0000000080165334
10-05 16:19:57.262  6811  6811 F DEBUG   :     x8   0000000000000001  x9   0000000000000001  x10  0000007dda9779a8  x11  0000007d558697d8
10-05 16:19:57.262  6811  6811 F DEBUG   :     x12  0000007dda70f8f0  x13  6147362250713cfd  x14  0000007dda08e000  x15  0000007dda08e000
10-05 16:19:57.262  6811  6811 F DEBUG   :     x16  0000007d3c09fbd8  x17  0000007d3be05470  x18  0000000000000004  x19  0000007d55cc3a00
10-05 16:19:57.262  6811  6811 F DEBUG   :     x20  0000007d55782520  x21  0000007d55cc3a00  x22  0000007fe76de84c  x23  0000007d3c80bf94
10-05 16:19:57.262  6811  6811 F DEBUG   :     x24  0000000000000004  x25  0000007dda977a40  x26  0000007d55cc3aa0  x27  0000000000000001
10-05 16:19:57.262  6811  6811 F DEBUG   :     x28  0000000000000001  x29  0000007fe76de590  x30  0000007d3be813ac
10-05 16:19:57.262  6811  6811 F DEBUG   :     sp   0000007fe76de590  pc   0000007d3be02b5c  pstate 0000000080000000
10-05 16:19:57.264  6811  6811 F DEBUG   : 
10-05 16:19:57.264  6811  6811 F DEBUG   : backtrace:
10-05 16:19:57.264  6811  6811 F DEBUG   :     #00 pc 00000000002a4b5c  /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/lib/arm64/libyoyo.so (ALCdevice_android::pausePlayback()+32)
10-05 16:19:57.264  6811  6811 F DEBUG   :     #01 pc 00000000003233a8  /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/lib/arm64/libyoyo.so (Java_com_yoyogames_runner_RunnerJNILib_Pause+68)
10-05 16:19:57.264  6811  6811 F DEBUG   :     #02 pc 000000000000a0b8  /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/oat/arm64/base.odex (offset 0x9000)
10-05 16:20:02.090  6871  6871 I yoyo    : onCreate
10-05 16:20:02.091  6871  6871 I yoyo    : #######!!!!!!! Checking for runner - found assets 
10-05 16:20:02.092  6871  6871 I yoyo    : ###@@@@!!!~~~~###### versionName - 1.0.0
10-05 16:20:02.096  6871  6871 I yoyo    : ###@@@@!!!~~~~###### default orientation - 1
10-05 16:20:02.096  6871  6871 I yoyo    : #####!!!! package name is com.company.game
10-05 16:20:02.096  6871  6871 I yoyo    : Loading INI from manifest file
10-05 16:20:02.097  6871  6871 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:20:02.097  6871  6871 I yoyo    : @@@@@@@ Build.Display = ONEPLUS A5000_23_180808 BRAND=OnePlus DEVICE=OnePlus5 MANUFACTURER=OnePlus MODEL=ONEPLUS A5000 PRODUCT=OnePlus5
10-05 16:20:02.097  6871  6871 I yoyo    : @@@@@@@ XPeriaPlay=false manufacturer=false model=false
10-05 16:20:02.097  6871  6871 I yoyo    : Attempting to call extension function with no extensions loaded checkLicensing on class GooglePlayLicensingAsExt
10-05 16:20:02.097  6871  6871 I yoyo    : !!!!!!! Checking if APK Expansion file required...
10-05 16:20:02.097  6871  6871 I yoyo    :  + + + + setupView + + + +
10-05 16:20:02.104  6871  6871 I yoyo    : #####!!!! package name is com.company.game
10-05 16:20:02.104  6871  6871 I yoyo    : Loading INI from manifest file
10-05 16:20:02.104  6871  6871 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:20:02.104  6871  6871 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:20:02.104  6871  6871 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:20:02.105  6871  6871 I yoyo    : Reading GL config option...
10-05 16:20:02.105  6871  6871 I yoyo    : Using OpenGL ES 1 renderer
10-05 16:20:02.105  6871  6871 I yoyo    : DemoGLSurfaceView: CREATED
10-05 16:20:02.108  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.110  6871  6871 I yoyo    : !!!!!!! Using frame count timing if possible...
10-05 16:20:02.111  6871  6871 I yoyo    : onStart
10-05 16:20:02.111  6871  6871 I yoyo    : onResume
10-05 16:20:02.112  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.142  6871  6890 I yoyo    : chooseConfig
10-05 16:20:02.148  6871  6890 I yoyo    : OpenGL ES Extensions : GL_EXT_debug_marker GL_AMD_compressed_ATC_texture GL_AMD_performance_monitor GL_APPLE_texture_2D_limited_npot GL_ARB_vertex_buffer_object GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_type_2_10_10_10_REV GL_OES_blend_equation_separate GL_OES_blend_func_separate GL_OES_blend_subtract GL_OES_compressed_ETC1_RGB8_texture GL_OES_compressed_paletted_texture GL_OES_depth_texture GL_OES_depth24 GL_OES_draw_texture GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_framebuffer_object GL_OES_matrix_palette GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_read_format GL_OES_rgb8_rgba8 GL_OES_stencil_wrap GL_OES_texture_cube_map GL_OES_texture_env_crossbar GL_OES_texture_float GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_texture_mirrored_repeat GL_QCOM_extended_get GL_QCOM_tiled_rendering 
10-05 16:20:02.148  6871  6890 I yoyo    : Device supports 32bit display formats
10-05 16:20:02.149  6871  6890 I yoyo    : 16 bit colour depth forced
10-05 16:20:02.150  6871  6890 I yoyo    : Trying EGL config : EGLConfig 3: rgba=5650 depth=24 stencil=8 EGL_ALPHA_MASK_SIZE=0 EGL_BUFFER_SIZE=16 EGL_COLOR_BUFFER_TYPE=12430 EGL_CONFIG_CAVEAT=0x3038 EGL_LEVEL=0 EGL_LUMINANCE_SIZE=0 EGL_MAX_PBUFFER_WIDTH=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_PIXELS=268435456 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_NATIVE_RENDERABLE=1 EGL_NATIVE_VISUAL_TYPE=-1 EGL_RENDERABLE_TYPE=69 EGL_SAMPLE_BUFFERS=0 EGL_SAMPLES=0 EGL_SURFACE_TYPE=5541 EGL_TRANSPARENT_TYPE=12344 EGL_TRANSPARENT_RED_VALUE=-1 EGL_TRANSPARENT_GREEN_VALUE=-1 EGL_TRANSPARENT_BLUE_VALUE=-1
10-05 16:20:02.152  6871  6890 I yoyo    : Selected EGL config working
10-05 16:20:02.154  6871  6890 I yoyo    : Renderer instance is gl1.1, framebuffer object is: 0
10-05 16:20:02.155  6871  6890 I yoyo    : APK File Path :: /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/base.apk
10-05 16:20:02.156  6871  6890 I yoyo    : OpenGL ES-2.0 is supported: 196610
10-05 16:20:02.171  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.171  6871  6871 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:20:02.172  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.179  6871  6890 I yoyo    : onSurfaceChanged :: width=1080 height=1920
10-05 16:20:02.179  6871  6890 I yoyo    : State->Splash
10-05 16:20:02.186  6871  6890 I yoyo    : State->Splash    time: 1538752802186
10-05 16:20:02.186  6871  6890 I yoyo    : State->Splash endTime: 1538752802186
10-05 16:20:02.186  6871  6890 I yoyo    : State->InitRunner
10-05 16:20:02.191  6871  6871 D yoyo    : doSetup called - /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/base.apk
10-05 16:20:02.191  6871  6871 I yoyo    : No extensions defined prior to advertising check
10-05 16:20:02.191  6871  6871 I yoyo    : BILLING: setupInAppBilling
10-05 16:20:02.192  6871  6871 I yoyo    : Attempting to call extension function with no extensions loaded InitRunnerBilling on class GooglePlayServicesExtension
10-05 16:20:02.192  6871  6871 I yoyo    : BILLING: Google Play permissions not available, selecting NULL billing solution
10-05 16:20:02.192  6871  6871 I yoyo    : -----setup Push------
10-05 16:20:02.193  6871  6871 I yoyo    : GAMEPAD: Bonded Bluetooth devices read
10-05 16:20:02.196  6871  6871 I yoyo    : GAMEPAD: Found Bluetooth device MOMENTUM M2 AEBT
10-05 16:20:02.199  6871  6871 I yoyo    : GAMEPAD: Registering device connected 1,40,42
10-05 16:20:02.199  6871  6871 I yoyo    : Attempting to set gamepadcount to 1
10-05 16:20:02.199  6871  6871 I yoyo    : Attempting to set gamepadcount to 2
10-05 16:20:02.200  6871  6871 I yoyo    : GAMEPAD: Found Bluetooth device MM100
10-05 16:20:02.203  6871  6871 I yoyo    : GAMEPAD: Registering device connected 2,40,42
10-05 16:20:02.203  6871  6871 I yoyo    : Attempting to set gamepadcount to 3
10-05 16:20:02.203  6871  6871 I yoyo    : GAMEPAD: Found Bluetooth device Charge 2
10-05 16:20:02.206  6871  6871 I yoyo    : GAMEPAD: Registering device connected 3,40,42
10-05 16:20:02.206  6871  6871 I yoyo    : Attempting to set gamepadcount to 4
10-05 16:20:02.207  6871  6871 I yoyo    : GAMEPAD: Found Bluetooth device SC-HC29
10-05 16:20:02.209  6871  6871 I yoyo    : GAMEPAD: Registering device connected 4,40,42
10-05 16:20:02.209  6871  6871 I yoyo    : Attempting to set gamepadcount to 5
10-05 16:20:02.210  6871  6871 I yoyo    : GAMEPAD: Found Bluetooth device Ionic
10-05 16:20:02.213  6871  6871 I yoyo    : GAMEPAD: Registering device connected 5,40,42
10-05 16:20:02.213  6871  6871 I yoyo    : Attempting to set gamepadcount to 6
10-05 16:20:02.213  6871  6871 D yoyo    : ****** Found API level 12 function! Joysticks supported
10-05 16:20:02.215  6871  6871 I yoyo    : GAMEPAD: Enumeration complete
10-05 16:20:02.215  6871  6871 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:20:02.215  6871  6871 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:20:02.241  6871  6890 I yoyo    : Sleepmargin: 0
10-05 16:20:02.263  6871  6890 I yoyo    : InputStringAsync("Some string", "A string",0)
10-05 16:20:02.264  6871  6890 I yoyo    : arena    =0(0x00000000)
10-05 16:20:02.264  6871  6890 I yoyo    : ordblks  =0(0x00000000)
10-05 16:20:02.264  6871  6890 I yoyo    : smblks   =0(0x00000000)
10-05 16:20:02.264  6871  6890 I yoyo    : hblks    =0(0x00000000)
10-05 16:20:02.264  6871  6890 I yoyo    : hblkhd   =29884416(0x01c80000)
10-05 16:20:02.264  6871  6890 I yoyo    : usmblks  =29884416(0x01c80000)
10-05 16:20:02.264  6871  6890 I yoyo    : fsmblks  =0(0x00000000)
10-05 16:20:02.264  6871  6890 I yoyo    : uordblks =25514456(0x018551d8)
10-05 16:20:02.264  6871  6890 I yoyo    : fordblks =4369960(0x0042ae28)
10-05 16:20:02.264  6871  6890 I yoyo    : keepcost =0(0x00000000)
10-05 16:20:02.264  6871  6890 I yoyo    : Total memory used = 7965346(0x00798aa2) bytes
10-05 16:20:02.264  6871  6890 I yoyo    : android.software.leanback = 0
10-05 16:20:02.264  6871  6890 I yoyo    : MANUFACTURER = OnePlus
10-05 16:20:02.277  6871  6890 I yoyo    : HttpGet("https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da", 6)
10-05 16:20:02.294  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.306  6871  6871 I yoyo    : onWindowFocusChanged(false|true)
10-05 16:20:02.308  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.624  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.635  6871  6896 I yoyo    : HttpProgress length mismatch length 4096 _len 9
10-05 16:20:02.635  6871  6896 I yoyo    : http_get responseCode=200, id=6, finalurl=https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da headers=nokey: HTTP/1.1 200 OK

10-05 16:20:02.635  6871  6896 I yoyo    : Access-Control-Allow-Origin: *

10-05 16:20:02.635  6871  6896 I yoyo    : Connection: keep-alive

10-05 16:20:02.635  6871  6896 I yoyo    : Content-Length: 9

10-05 16:20:02.635  6871  6896 I yoyo    : Content-Type: application/json

10-05 16:20:02.635  6871  6896 I yoyo    : Date: Fri, 05 Oct 2018 15:20:02 GMT

10-05 16:20:02.635  6871  6896 I yoyo    : Via: 1.1 bf16c73ec621c935d5b8f6c85097580f.cloudfront.net (CloudFront)

10-05 16:20:02.635  6871  6896 I yoyo    : x-amz-apigw-id: OTEdYGJ3FiAFtyQ=

10-05 16:20:02.635  6871  6896 I yoyo    : X-Amz-Cf-Id: 1xrQ9W7fFmqUGmR9QpSx1NnFKKhR4TFhSrY_cxbiexdJAz0xhsBMtA==

10-05 16:20:02.635  6871  6896 I yoyo    : x-amzn-RequestId: 2165222e-c8b2-11e8-bf54-ab79a2dddcbb

10-05 16:20:02.635  6871  6896 I yoyo    : X-Amzn-Trace-Id: Root=1-5bb78122-5fa7a2eaf9b8cd6c8b2592d8;Sampled=0

10-05 16:20:02.635  6871  6896 I yoyo    : X-Android-Received-Millis: 1538752802635

10-05 16:20:02.635  6871  6896 I yoyo    : X-Android-Response-Source: NETWORK 200

10-05 16:20:02.635  6871  6896 I yoyo    : X-Android-Selected-Protocol: http/1.1

10-05 16:20:02.635  6871  6896 I yoyo    : X-Android-Sent-Millis: 1538752802378

10-05 16:20:02.635  6871  6896 I yoyo    : X-Cache: Miss from cloudfront

10-05 16:20:02.672  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.672  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.809  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:02.809  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:03.596  6871  6871 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:20:03.600  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:03.604  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:04.102  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:04.114  6871  6871 I yoyo    : Setting vis flags to 5894
10-05 16:20:09.382  6871  6871 I yoyo    : onPause
10-05 16:20:09.386  6871  6871 I yoyo    : Pausing the Runner
10-05 16:20:09.453  6908  6908 F DEBUG   : *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***
10-05 16:20:09.453  6908  6908 F DEBUG   : Build fingerprint: 'OnePlus/OnePlus5/OnePlus5:8.1.0/OPM1.171019.011/1808081927:user/release-keys'
10-05 16:20:09.453  6908  6908 F DEBUG   : Revision: '0'
10-05 16:20:09.453  6908  6908 F DEBUG   : ABI: 'arm64'
10-05 16:20:09.453  6908  6908 F DEBUG   : pid: 6871, tid: 6871, name: om.company.game  >>> com.company.game <<<
10-05 16:20:09.453  6908  6908 F DEBUG   : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr 0x7d3bef8b5c
10-05 16:20:09.453  6908  6908 F DEBUG   :     x0   0000007d3afa8060  x1   0000007d3bef8b3c  x2   0000000000000000  x3   0000007d55cc3a00
10-05 16:20:09.453  6908  6908 F DEBUG   :     x4   0000007fe76de9d0  x5   0000007d3c8faf94  x6   0000000000000000  x7   00000000801e266c
10-05 16:20:09.453  6908  6908 F DEBUG   :     x8   0000000000000001  x9   0000000000000001  x10  0000007dda9779a8  x11  0000007d558697d8
10-05 16:20:09.453  6908  6908 F DEBUG   :     x12  0000007dda70f8f0  x13  8fc4af06fc140383  x14  0000007dda08e000  x15  0000007dda08e000
10-05 16:20:09.453  6908  6908 F DEBUG   :     x16  0000007d3c195bd8  x17  0000007d3befb470  x18  0000000000000004  x19  0000007d55cc3a00
10-05 16:20:09.453  6908  6908 F DEBUG   :     x20  0000007d55782520  x21  0000007d55cc3a00  x22  0000007fe76de84c  x23  0000007d3c8faf94
10-05 16:20:09.453  6908  6908 F DEBUG   :     x24  0000000000000004  x25  0000007dda977a40  x26  0000007d55cc3aa0  x27  0000000000000001
10-05 16:20:09.453  6908  6908 F DEBUG   :     x28  0000000000000001  x29  0000007fe76de590  x30  0000007d3bf773ac
10-05 16:20:09.453  6908  6908 F DEBUG   :     sp   0000007fe76de590  pc   0000007d3bef8b5c  pstate 0000000080000000
10-05 16:20:09.455  6908  6908 F DEBUG   : 
10-05 16:20:09.455  6908  6908 F DEBUG   : backtrace:
10-05 16:20:09.455  6908  6908 F DEBUG   :     #00 pc 00000000002a4b5c  /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/lib/arm64/libyoyo.so (ALCdevice_android::pausePlayback()+32)
10-05 16:20:09.455  6908  6908 F DEBUG   :     #01 pc 00000000003233a8  /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/lib/arm64/libyoyo.so (Java_com_yoyogames_runner_RunnerJNILib_Pause+68)
10-05 16:20:09.455  6908  6908 F DEBUG   :     #02 pc 000000000000a0b8  /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/oat/arm64/base.odex (offset 0x9000)
10-05 16:20:09.908  6871  6890 I yoyo    : vsync timeout...
10-05 16:20:12.258  6939  6939 I yoyo    : onCreate
10-05 16:20:12.258  6939  6939 I yoyo    : #######!!!!!!! Checking for runner - found assets 
10-05 16:20:12.258  6939  6939 I yoyo    : ###@@@@!!!~~~~###### versionName - 1.0.0
10-05 16:20:12.262  6939  6939 I yoyo    : ###@@@@!!!~~~~###### default orientation - 1
10-05 16:20:12.262  6939  6939 I yoyo    : #####!!!! package name is com.company.game
10-05 16:20:12.262  6939  6939 I yoyo    : Loading INI from manifest file
10-05 16:20:12.262  6939  6939 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:20:12.262  6939  6939 I yoyo    : @@@@@@@ Build.Display = ONEPLUS A5000_23_180808 BRAND=OnePlus DEVICE=OnePlus5 MANUFACTURER=OnePlus MODEL=ONEPLUS A5000 PRODUCT=OnePlus5
10-05 16:20:12.262  6939  6939 I yoyo    : @@@@@@@ XPeriaPlay=false manufacturer=false model=false
10-05 16:20:12.262  6939  6939 I yoyo    : Attempting to call extension function with no extensions loaded checkLicensing on class GooglePlayLicensingAsExt
10-05 16:20:12.262  6939  6939 I yoyo    : !!!!!!! Checking if APK Expansion file required...
10-05 16:20:12.262  6939  6939 I yoyo    :  + + + + setupView + + + +
10-05 16:20:12.269  6939  6939 I yoyo    : #####!!!! package name is com.company.game
10-05 16:20:12.269  6939  6939 I yoyo    : Loading INI from manifest file
10-05 16:20:12.269  6939  6939 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:20:12.269  6939  6939 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:20:12.270  6939  6939 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:20:12.270  6939  6939 I yoyo    : Reading GL config option...
10-05 16:20:12.271  6939  6939 I yoyo    : Using OpenGL ES 1 renderer
10-05 16:20:12.271  6939  6939 I yoyo    : DemoGLSurfaceView: CREATED
10-05 16:20:12.273  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:12.274  6939  6939 I yoyo    : !!!!!!! Using frame count timing if possible...
10-05 16:20:12.275  6939  6939 I yoyo    : onStart
10-05 16:20:12.276  6939  6939 I yoyo    : onResume
10-05 16:20:12.276  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:12.315  6939  6956 I yoyo    : chooseConfig
10-05 16:20:12.318  6939  6956 I yoyo    : OpenGL ES Extensions : GL_EXT_debug_marker GL_AMD_compressed_ATC_texture GL_AMD_performance_monitor GL_APPLE_texture_2D_limited_npot GL_ARB_vertex_buffer_object GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_type_2_10_10_10_REV GL_OES_blend_equation_separate GL_OES_blend_func_separate GL_OES_blend_subtract GL_OES_compressed_ETC1_RGB8_texture GL_OES_compressed_paletted_texture GL_OES_depth_texture GL_OES_depth24 GL_OES_draw_texture GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_framebuffer_object GL_OES_matrix_palette GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_read_format GL_OES_rgb8_rgba8 GL_OES_stencil_wrap GL_OES_texture_cube_map GL_OES_texture_env_crossbar GL_OES_texture_float GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_texture_mirrored_repeat GL_QCOM_extended_get GL_QCOM_tiled_rendering 
10-05 16:20:12.318  6939  6956 I yoyo    : Device supports 32bit display formats
10-05 16:20:12.319  6939  6956 I yoyo    : 16 bit colour depth forced
10-05 16:20:12.320  6939  6956 I yoyo    : Trying EGL config : EGLConfig 3: rgba=5650 depth=24 stencil=8 EGL_ALPHA_MASK_SIZE=0 EGL_BUFFER_SIZE=16 EGL_COLOR_BUFFER_TYPE=12430 EGL_CONFIG_CAVEAT=0x3038 EGL_LEVEL=0 EGL_LUMINANCE_SIZE=0 EGL_MAX_PBUFFER_WIDTH=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_PIXELS=268435456 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_NATIVE_RENDERABLE=1 EGL_NATIVE_VISUAL_TYPE=-1 EGL_RENDERABLE_TYPE=69 EGL_SAMPLE_BUFFERS=0 EGL_SAMPLES=0 EGL_SURFACE_TYPE=5541 EGL_TRANSPARENT_TYPE=12344 EGL_TRANSPARENT_RED_VALUE=-1 EGL_TRANSPARENT_GREEN_VALUE=-1 EGL_TRANSPARENT_BLUE_VALUE=-1
10-05 16:20:12.322  6939  6956 I yoyo    : Selected EGL config working
10-05 16:20:12.324  6939  6956 I yoyo    : Renderer instance is gl1.1, framebuffer object is: 0
10-05 16:20:12.325  6939  6956 I yoyo    : APK File Path :: /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/base.apk
10-05 16:20:12.325  6939  6956 I yoyo    : OpenGL ES-2.0 is supported: 196610
10-05 16:20:12.338  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:12.338  6939  6939 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:20:12.339  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:12.349  6939  6956 I yoyo    : onSurfaceChanged :: width=1080 height=1920
10-05 16:20:12.349  6939  6956 I yoyo    : State->Splash
10-05 16:20:12.355  6939  6956 I yoyo    : State->Splash    time: 1538752812355
10-05 16:20:12.355  6939  6956 I yoyo    : State->Splash endTime: 1538752812355
10-05 16:20:12.355  6939  6956 I yoyo    : State->InitRunner
10-05 16:20:12.365  6939  6939 D yoyo    : doSetup called - /data/app/com.company.game-_ChjLUcajyjXfWedBDhuZw==/base.apk
10-05 16:20:12.365  6939  6939 I yoyo    : No extensions defined prior to advertising check
10-05 16:20:12.365  6939  6939 I yoyo    : BILLING: setupInAppBilling
10-05 16:20:12.366  6939  6939 I yoyo    : Attempting to call extension function with no extensions loaded InitRunnerBilling on class GooglePlayServicesExtension
10-05 16:20:12.366  6939  6939 I yoyo    : BILLING: Google Play permissions not available, selecting NULL billing solution
10-05 16:20:12.366  6939  6939 I yoyo    : -----setup Push------
10-05 16:20:12.367  6939  6939 I yoyo    : GAMEPAD: Bonded Bluetooth devices read
10-05 16:20:12.370  6939  6939 I yoyo    : GAMEPAD: Found Bluetooth device MOMENTUM M2 AEBT
10-05 16:20:12.373  6939  6939 I yoyo    : GAMEPAD: Registering device connected 1,40,42
10-05 16:20:12.373  6939  6939 I yoyo    : Attempting to set gamepadcount to 1
10-05 16:20:12.373  6939  6939 I yoyo    : Attempting to set gamepadcount to 2
10-05 16:20:12.373  6939  6939 I yoyo    : GAMEPAD: Found Bluetooth device MM100
10-05 16:20:12.376  6939  6939 I yoyo    : GAMEPAD: Registering device connected 2,40,42
10-05 16:20:12.376  6939  6939 I yoyo    : Attempting to set gamepadcount to 3
10-05 16:20:12.376  6939  6939 I yoyo    : GAMEPAD: Found Bluetooth device Charge 2
10-05 16:20:12.379  6939  6939 I yoyo    : GAMEPAD: Registering device connected 3,40,42
10-05 16:20:12.379  6939  6939 I yoyo    : Attempting to set gamepadcount to 4
10-05 16:20:12.380  6939  6939 I yoyo    : GAMEPAD: Found Bluetooth device SC-HC29
10-05 16:20:12.383  6939  6939 I yoyo    : GAMEPAD: Registering device connected 4,40,42
10-05 16:20:12.383  6939  6939 I yoyo    : Attempting to set gamepadcount to 5
10-05 16:20:12.383  6939  6939 I yoyo    : GAMEPAD: Found Bluetooth device Ionic
10-05 16:20:12.386  6939  6939 I yoyo    : GAMEPAD: Registering device connected 5,40,42
10-05 16:20:12.386  6939  6939 I yoyo    : Attempting to set gamepadcount to 6
10-05 16:20:12.386  6939  6939 D yoyo    : ****** Found API level 12 function! Joysticks supported
10-05 16:20:12.388  6939  6939 I yoyo    : GAMEPAD: Enumeration complete
10-05 16:20:12.388  6939  6939 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:20:12.388  6939  6939 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:20:12.417  6939  6956 I yoyo    : Sleepmargin: 0
10-05 16:20:12.439  6939  6956 I yoyo    : InputStringAsync("Some string", "A string",0)
10-05 16:20:12.440  6939  6956 I yoyo    : arena    =0(0x00000000)
10-05 16:20:12.440  6939  6956 I yoyo    : ordblks  =0(0x00000000)
10-05 16:20:12.440  6939  6956 I yoyo    : smblks   =0(0x00000000)
10-05 16:20:12.440  6939  6956 I yoyo    : hblks    =0(0x00000000)
10-05 16:20:12.440  6939  6956 I yoyo    : hblkhd   =29884416(0x01c80000)
10-05 16:20:12.440  6939  6956 I yoyo    : usmblks  =29884416(0x01c80000)
10-05 16:20:12.440  6939  6956 I yoyo    : fsmblks  =0(0x00000000)
10-05 16:20:12.440  6939  6956 I yoyo    : uordblks =25506056(0x01853108)
10-05 16:20:12.440  6939  6956 I yoyo    : fordblks =4378360(0x0042cef8)
10-05 16:20:12.440  6939  6956 I yoyo    : keepcost =0(0x00000000)
10-05 16:20:12.440  6939  6956 I yoyo    : Total memory used = 7965346(0x00798aa2) bytes
10-05 16:20:12.440  6939  6956 I yoyo    : android.software.leanback = 0
10-05 16:20:12.440  6939  6956 I yoyo    : MANUFACTURER = OnePlus
10-05 16:20:12.453  6939  6956 I yoyo    : HttpGet("https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da", 6)
10-05 16:20:12.472  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:12.484  6939  6939 I yoyo    : onWindowFocusChanged(false|true)
10-05 16:20:12.485  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:12.647  6939  6962 I yoyo    : HttpProgress length mismatch length 4096 _len 9
10-05 16:20:12.647  6939  6962 I yoyo    : http_get responseCode=200, id=6, finalurl=https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da headers=nokey: HTTP/1.1 200 OK

10-05 16:20:12.647  6939  6962 I yoyo    : Access-Control-Allow-Origin: *

10-05 16:20:12.647  6939  6962 I yoyo    : Connection: keep-alive

10-05 16:20:12.647  6939  6962 I yoyo    : Content-Length: 9

10-05 16:20:12.647  6939  6962 I yoyo    : Content-Type: application/json

10-05 16:20:12.647  6939  6962 I yoyo    : Date: Fri, 05 Oct 2018 15:20:12 GMT

10-05 16:20:12.647  6939  6962 I yoyo    : Via: 1.1 0eab76ce53b41f34576485a06933533e.cloudfront.net (CloudFront)

10-05 16:20:12.647  6939  6962 I yoyo    : x-amz-apigw-id: OTEe9HBCliAFdfA=

10-05 16:20:12.647  6939  6962 I yoyo    : X-Amz-Cf-Id: 53Gofp6Hi7g9z31HSrtKUE-JJkDnjVOJIMI4PrleYTSBftPIVWNS-Q==

10-05 16:20:12.647  6939  6962 I yoyo    : x-amzn-RequestId: 27653cde-c8b2-11e8-b78c-7993193058f9

10-05 16:20:12.647  6939  6962 I yoyo    : X-Amzn-Trace-Id: Root=1-5bb7812c-770987d07751b2b04f4e7570;Sampled=1

10-05 16:20:12.647  6939  6962 I yoyo    : X-Android-Received-Millis: 1538752812647

10-05 16:20:12.647  6939  6962 I yoyo    : X-Android-Response-Source: NETWORK 200

10-05 16:20:12.647  6939  6962 I yoyo    : X-Android-Selected-Protocol: http/1.1

10-05 16:20:12.647  6939  6962 I yoyo    : X-Android-Sent-Millis: 1538752812536

10-05 16:20:12.647  6939  6962 I yoyo    : X-Cache: Miss from cloudfront

10-05 16:20:12.775  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:12.839  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:12.985  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:13.000  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:18.167  6939  6939 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:20:18.170  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:20:18.688  6939  6939 I yoyo    : Setting vis flags to 5894
10-05 16:21:16.055  7013  7013 D AndroidRuntime: >>>>>> START com.android.internal.os.RuntimeInit uid 2000 <<<<<<
10-05 16:21:16.165  7013  7013 D AndroidRuntime: Calling main entry com.android.commands.pm.Pm
10-05 16:21:16.180  7013  7013 I AndroidRuntime: VM exiting with result code 0.
10-05 16:21:18.706  7101  7101 I yoyo    : onCreate
10-05 16:21:18.707  7101  7101 I yoyo    : #######!!!!!!! Checking for runner - found assets 
10-05 16:21:18.707  7101  7101 I yoyo    : ###@@@@!!!~~~~###### versionName - 1.0.0
10-05 16:21:18.711  7101  7101 I yoyo    : ###@@@@!!!~~~~###### default orientation - 1
10-05 16:21:18.711  7101  7101 I yoyo    : #####!!!! package name is com.company.game
10-05 16:21:18.711  7101  7101 I yoyo    : Loading INI from manifest file
10-05 16:21:18.714  7101  7101 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:21:18.714  7101  7101 I yoyo    : @@@@@@@ Build.Display = ONEPLUS A5000_23_180808 BRAND=OnePlus DEVICE=OnePlus5 MANUFACTURER=OnePlus MODEL=ONEPLUS A5000 PRODUCT=OnePlus5
10-05 16:21:18.714  7101  7101 I yoyo    : @@@@@@@ XPeriaPlay=false manufacturer=false model=false
10-05 16:21:18.714  7101  7101 I yoyo    : Attempting to call extension function with no extensions loaded checkLicensing on class GooglePlayLicensingAsExt
10-05 16:21:18.714  7101  7101 I yoyo    : !!!!!!! Checking if APK Expansion file required...
10-05 16:21:18.714  7101  7101 I yoyo    :  + + + + setupView + + + +
10-05 16:21:18.722  7101  7101 I yoyo    : #####!!!! package name is com.company.game
10-05 16:21:18.722  7101  7101 I yoyo    : Loading INI from manifest file
10-05 16:21:18.722  7101  7101 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:21:18.722  7101  7101 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:21:18.722  7101  7101 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:21:18.723  7101  7101 I yoyo    : Reading GL config option...
10-05 16:21:18.723  7101  7101 I yoyo    : Using OpenGL ES 1 renderer
10-05 16:21:18.723  7101  7101 I yoyo    : DemoGLSurfaceView: CREATED
10-05 16:21:18.728  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:18.730  7101  7101 I yoyo    : !!!!!!! Using frame count timing if possible...
10-05 16:21:18.731  7101  7101 I yoyo    : onStart
10-05 16:21:18.732  7101  7101 I yoyo    : onResume
10-05 16:21:18.733  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:18.771  7101  7129 I yoyo    : chooseConfig
10-05 16:21:18.774  7101  7129 I yoyo    : OpenGL ES Extensions : GL_EXT_debug_marker GL_AMD_compressed_ATC_texture GL_AMD_performance_monitor GL_APPLE_texture_2D_limited_npot GL_ARB_vertex_buffer_object GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_type_2_10_10_10_REV GL_OES_blend_equation_separate GL_OES_blend_func_separate GL_OES_blend_subtract GL_OES_compressed_ETC1_RGB8_texture GL_OES_compressed_paletted_texture GL_OES_depth_texture GL_OES_depth24 GL_OES_draw_texture GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_framebuffer_object GL_OES_matrix_palette GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_read_format GL_OES_rgb8_rgba8 GL_OES_stencil_wrap GL_OES_texture_cube_map GL_OES_texture_env_crossbar GL_OES_texture_float GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_texture_mirrored_repeat GL_QCOM_extended_get GL_QCOM_tiled_rendering 
10-05 16:21:18.774  7101  7129 I yoyo    : Device supports 32bit display formats
10-05 16:21:18.774  7101  7129 I yoyo    : 16 bit colour depth forced
10-05 16:21:18.775  7101  7129 I yoyo    : Trying EGL config : EGLConfig 3: rgba=5650 depth=24 stencil=8 EGL_ALPHA_MASK_SIZE=0 EGL_BUFFER_SIZE=16 EGL_COLOR_BUFFER_TYPE=12430 EGL_CONFIG_CAVEAT=0x3038 EGL_LEVEL=0 EGL_LUMINANCE_SIZE=0 EGL_MAX_PBUFFER_WIDTH=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_PIXELS=268435456 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_NATIVE_RENDERABLE=1 EGL_NATIVE_VISUAL_TYPE=-1 EGL_RENDERABLE_TYPE=69 EGL_SAMPLE_BUFFERS=0 EGL_SAMPLES=0 EGL_SURFACE_TYPE=5541 EGL_TRANSPARENT_TYPE=12344 EGL_TRANSPARENT_RED_VALUE=-1 EGL_TRANSPARENT_GREEN_VALUE=-1 EGL_TRANSPARENT_BLUE_VALUE=-1
10-05 16:21:18.777  7101  7129 I yoyo    : Selected EGL config working
10-05 16:21:18.780  7101  7129 I yoyo    : Renderer instance is gl1.1, framebuffer object is: 0
10-05 16:21:18.781  7101  7129 I yoyo    : APK File Path :: /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/base.apk
10-05 16:21:18.781  7101  7129 I yoyo    : OpenGL ES-2.0 is supported: 196610
10-05 16:21:18.803  7101  7129 I yoyo    : onSurfaceChanged :: width=1080 height=1920
10-05 16:21:18.804  7101  7129 I yoyo    : State->Splash
10-05 16:21:18.811  7101  7129 I yoyo    : State->Splash    time: 1538752878811
10-05 16:21:18.811  7101  7129 I yoyo    : State->Splash endTime: 1538752878811
10-05 16:21:18.811  7101  7129 I yoyo    : State->InitRunner
10-05 16:21:18.812  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:18.812  7101  7101 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:21:18.813  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:18.837  7101  7101 D yoyo    : doSetup called - /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/base.apk
10-05 16:21:18.837  7101  7101 I yoyo    : No extensions defined prior to advertising check
10-05 16:21:18.837  7101  7101 I yoyo    : BILLING: setupInAppBilling
10-05 16:21:18.838  7101  7101 I yoyo    : Attempting to call extension function with no extensions loaded InitRunnerBilling on class GooglePlayServicesExtension
10-05 16:21:18.838  7101  7101 I yoyo    : BILLING: Google Play permissions not available, selecting NULL billing solution
10-05 16:21:18.838  7101  7101 I yoyo    : -----setup Push------
10-05 16:21:18.839  7101  7101 I yoyo    : GAMEPAD: Bonded Bluetooth devices read
10-05 16:21:18.841  7101  7101 I yoyo    : GAMEPAD: Found Bluetooth device MOMENTUM M2 AEBT
10-05 16:21:18.845  7101  7101 I yoyo    : GAMEPAD: Registering device connected 1,40,42
10-05 16:21:18.845  7101  7101 I yoyo    : Attempting to set gamepadcount to 1
10-05 16:21:18.845  7101  7101 I yoyo    : Attempting to set gamepadcount to 2
10-05 16:21:18.845  7101  7101 I yoyo    : GAMEPAD: Found Bluetooth device MM100
10-05 16:21:18.848  7101  7101 I yoyo    : GAMEPAD: Registering device connected 2,40,42
10-05 16:21:18.848  7101  7101 I yoyo    : Attempting to set gamepadcount to 3
10-05 16:21:18.849  7101  7101 I yoyo    : GAMEPAD: Found Bluetooth device Charge 2
10-05 16:21:18.852  7101  7101 I yoyo    : GAMEPAD: Registering device connected 3,40,42
10-05 16:21:18.852  7101  7101 I yoyo    : Attempting to set gamepadcount to 4
10-05 16:21:18.852  7101  7101 I yoyo    : GAMEPAD: Found Bluetooth device SC-HC29
10-05 16:21:18.855  7101  7101 I yoyo    : GAMEPAD: Registering device connected 4,40,42
10-05 16:21:18.855  7101  7101 I yoyo    : Attempting to set gamepadcount to 5
10-05 16:21:18.856  7101  7101 I yoyo    : GAMEPAD: Found Bluetooth device Ionic
10-05 16:21:18.858  7101  7101 I yoyo    : GAMEPAD: Registering device connected 5,40,42
10-05 16:21:18.858  7101  7101 I yoyo    : Attempting to set gamepadcount to 6
10-05 16:21:18.858  7101  7101 D yoyo    : ****** Found API level 12 function! Joysticks supported
10-05 16:21:18.860  7101  7101 I yoyo    : GAMEPAD: Enumeration complete
10-05 16:21:18.860  7101  7101 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:21:18.860  7101  7101 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:21:18.890  7101  7129 I yoyo    : Sleepmargin: 0
10-05 16:21:18.912  7101  7129 I yoyo    : InputStringAsync("Some string", "A string",0)
10-05 16:21:18.913  7101  7129 I yoyo    : arena    =0(0x00000000)
10-05 16:21:18.913  7101  7129 I yoyo    : ordblks  =0(0x00000000)
10-05 16:21:18.913  7101  7129 I yoyo    : smblks   =0(0x00000000)
10-05 16:21:18.913  7101  7129 I yoyo    : hblks    =0(0x00000000)
10-05 16:21:18.913  7101  7129 I yoyo    : hblkhd   =31981568(0x01e80000)
10-05 16:21:18.913  7101  7129 I yoyo    : usmblks  =31981568(0x01e80000)
10-05 16:21:18.913  7101  7129 I yoyo    : fsmblks  =0(0x00000000)
10-05 16:21:18.913  7101  7129 I yoyo    : uordblks =26592424(0x0195c4a8)
10-05 16:21:18.913  7101  7129 I yoyo    : fordblks =5389144(0x00523b58)
10-05 16:21:18.913  7101  7129 I yoyo    : keepcost =0(0x00000000)
10-05 16:21:18.913  7101  7129 I yoyo    : Total memory used = 7965346(0x00798aa2) bytes
10-05 16:21:18.913  7101  7129 I yoyo    : android.software.leanback = 0
10-05 16:21:18.913  7101  7129 I yoyo    : MANUFACTURER = OnePlus
10-05 16:21:18.937  7101  7129 I yoyo    : HttpGet("https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da", 6)
10-05 16:21:18.953  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:19.012  7101  7101 I yoyo    : onWindowFocusChanged(false|true)
10-05 16:21:19.013  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:19.209  7101  7135 I yoyo    : HttpProgress length mismatch length 4096 _len 9
10-05 16:21:19.209  7101  7135 I yoyo    : http_get responseCode=200, id=6, finalurl=https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da headers=nokey: HTTP/1.1 200 OK

10-05 16:21:19.209  7101  7135 I yoyo    : Access-Control-Allow-Origin: *

10-05 16:21:19.209  7101  7135 I yoyo    : Connection: keep-alive

10-05 16:21:19.209  7101  7135 I yoyo    : Content-Length: 9

10-05 16:21:19.209  7101  7135 I yoyo    : Content-Type: application/json

10-05 16:21:19.209  7101  7135 I yoyo    : Date: Fri, 05 Oct 2018 15:21:19 GMT

10-05 16:21:19.209  7101  7135 I yoyo    : Via: 1.1 4ad79335e913772278a94aceeb3fceb7.cloudfront.net (CloudFront)

10-05 16:21:19.209  7101  7135 I yoyo    : x-amz-apigw-id: OTEpWFIeFiAFbqQ=

10-05 16:21:19.209  7101  7135 I yoyo    : X-Amz-Cf-Id: YDzay-V7e9mc_a7i87MFm9n75_0HPAXiP5piWMxpKkpdOLXIUJvTOQ==

10-05 16:21:19.209  7101  7135 I yoyo    : x-amzn-RequestId: 4f0e4830-c8b2-11e8-9b50-853613adba2b

10-05 16:21:19.209  7101  7135 I yoyo    : X-Amzn-Trace-Id: Root=1-5bb7816f-92a539a6f30d7ea46f1723c8;Sampled=0

10-05 16:21:19.209  7101  7135 I yoyo    : X-Android-Received-Millis: 1538752879208

10-05 16:21:19.209  7101  7135 I yoyo    : X-Android-Response-Source: NETWORK 200

10-05 16:21:19.209  7101  7135 I yoyo    : X-Android-Selected-Protocol: http/1.1

10-05 16:21:19.209  7101  7135 I yoyo    : X-Android-Sent-Millis: 1538752879069

10-05 16:21:19.209  7101  7135 I yoyo    : X-Cache: Miss from cloudfront

10-05 16:21:19.229  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:19.239  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:19.313  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:19.514  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:23.341  7101  7101 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:21:23.346  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:23.350  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:23.848  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:23.853  7101  7101 I yoyo    : Setting vis flags to 5894
10-05 16:21:25.022  7101  7101 I yoyo    : onPause
10-05 16:21:25.026  7101  7101 I yoyo    : Pausing the Runner
10-05 16:21:25.103  7179  7179 F DEBUG   : *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***
10-05 16:21:25.103  7179  7179 F DEBUG   : Build fingerprint: 'OnePlus/OnePlus5/OnePlus5:8.1.0/OPM1.171019.011/1808081927:user/release-keys'
10-05 16:21:25.103  7179  7179 F DEBUG   : Revision: '0'
10-05 16:21:25.104  7179  7179 F DEBUG   : ABI: 'arm64'
10-05 16:21:25.104  7179  7179 F DEBUG   : pid: 7101, tid: 7101, name: om.company.game  >>> com.company.game <<<
10-05 16:21:25.104  7179  7179 F DEBUG   : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr 0x7d3bee4b5c
10-05 16:21:25.104  7179  7179 F DEBUG   :     x0   0000007d3ac44ce0  x1   0000007d3bee4b3c  x2   0000000000000000  x3   0000007d55cc3a00
10-05 16:21:25.104  7179  7179 F DEBUG   :     x4   0000007fe76de9d0  x5   0000007d3c91cf94  x6   0000000000000000  x7   00000000801e266c
10-05 16:21:25.104  7179  7179 F DEBUG   :     x8   0000000000000001  x9   0000000000000001  x10  0000007dda9779a8  x11  0000007d558697d8
10-05 16:21:25.104  7179  7179 F DEBUG   :     x12  0000007dda70f8f0  x13  5d3d2fe02633352b  x14  0000007dda08e000  x15  0000007dda08e000
10-05 16:21:25.104  7179  7179 F DEBUG   :     x16  0000007d3c181bd8  x17  0000007d3bee7470  x18  0000000000000004  x19  0000007d55cc3a00
10-05 16:21:25.104  7179  7179 F DEBUG   :     x20  0000007d55782520  x21  0000007d55cc3a00  x22  0000007fe76de84c  x23  0000007d3c91cf94
10-05 16:21:25.104  7179  7179 F DEBUG   :     x24  0000000000000004  x25  0000007dda977a40  x26  0000007d55cc3aa0  x27  0000000000000001
10-05 16:21:25.104  7179  7179 F DEBUG   :     x28  0000000000000001  x29  0000007fe76de590  x30  0000007d3bf633ac
10-05 16:21:25.104  7179  7179 F DEBUG   :     sp   0000007fe76de590  pc   0000007d3bee4b5c  pstate 0000000080000000
10-05 16:21:25.106  7179  7179 F DEBUG   : 
10-05 16:21:25.106  7179  7179 F DEBUG   : backtrace:
10-05 16:21:25.106  7179  7179 F DEBUG   :     #00 pc 00000000002a4b5c  /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/lib/arm64/libyoyo.so (ALCdevice_android::pausePlayback()+32)
10-05 16:21:25.106  7179  7179 F DEBUG   :     #01 pc 00000000003233a8  /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/lib/arm64/libyoyo.so (Java_com_yoyogames_runner_RunnerJNILib_Pause+68)
10-05 16:21:25.106  7179  7179 F DEBUG   :     #02 pc 000000000000a0b8  /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/oat/arm64/base.odex (offset 0x9000)
10-05 16:21:27.624  7197  7197 I yoyo    : onCreate
10-05 16:21:27.625  7197  7197 I yoyo    : #######!!!!!!! Checking for runner - found assets 
10-05 16:21:27.625  7197  7197 I yoyo    : ###@@@@!!!~~~~###### versionName - 1.0.0
10-05 16:21:27.629  7197  7197 I yoyo    : ###@@@@!!!~~~~###### default orientation - 1
10-05 16:21:27.629  7197  7197 I yoyo    : #####!!!! package name is com.company.game
10-05 16:21:27.629  7197  7197 I yoyo    : Loading INI from manifest file
10-05 16:21:27.629  7197  7197 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:21:27.629  7197  7197 I yoyo    : @@@@@@@ Build.Display = ONEPLUS A5000_23_180808 BRAND=OnePlus DEVICE=OnePlus5 MANUFACTURER=OnePlus MODEL=ONEPLUS A5000 PRODUCT=OnePlus5
10-05 16:21:27.629  7197  7197 I yoyo    : @@@@@@@ XPeriaPlay=false manufacturer=false model=false
10-05 16:21:27.629  7197  7197 I yoyo    : Attempting to call extension function with no extensions loaded checkLicensing on class GooglePlayLicensingAsExt
10-05 16:21:27.629  7197  7197 I yoyo    : !!!!!!! Checking if APK Expansion file required...
10-05 16:21:27.629  7197  7197 I yoyo    :  + + + + setupView + + + +
10-05 16:21:27.636  7197  7197 I yoyo    : #####!!!! package name is com.company.game
10-05 16:21:27.636  7197  7197 I yoyo    : Loading INI from manifest file
10-05 16:21:27.636  7197  7197 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:21:27.636  7197  7197 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:21:27.636  7197  7197 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:21:27.637  7197  7197 I yoyo    : Reading GL config option...
10-05 16:21:27.637  7197  7197 I yoyo    : Using OpenGL ES 1 renderer
10-05 16:21:27.637  7197  7197 I yoyo    : DemoGLSurfaceView: CREATED
10-05 16:21:27.640  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:21:27.641  7197  7197 I yoyo    : !!!!!!! Using frame count timing if possible...
10-05 16:21:27.642  7197  7197 I yoyo    : onStart
10-05 16:21:27.642  7197  7197 I yoyo    : onResume
10-05 16:21:27.643  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:21:27.678  7197  7223 I yoyo    : chooseConfig
10-05 16:21:27.682  7197  7223 I yoyo    : OpenGL ES Extensions : GL_EXT_debug_marker GL_AMD_compressed_ATC_texture GL_AMD_performance_monitor GL_APPLE_texture_2D_limited_npot GL_ARB_vertex_buffer_object GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_type_2_10_10_10_REV GL_OES_blend_equation_separate GL_OES_blend_func_separate GL_OES_blend_subtract GL_OES_compressed_ETC1_RGB8_texture GL_OES_compressed_paletted_texture GL_OES_depth_texture GL_OES_depth24 GL_OES_draw_texture GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_framebuffer_object GL_OES_matrix_palette GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_read_format GL_OES_rgb8_rgba8 GL_OES_stencil_wrap GL_OES_texture_cube_map GL_OES_texture_env_crossbar GL_OES_texture_float GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_texture_mirrored_repeat GL_QCOM_extended_get GL_QCOM_tiled_rendering 
10-05 16:21:27.683  7197  7223 I yoyo    : Device supports 32bit display formats
10-05 16:21:27.683  7197  7223 I yoyo    : 16 bit colour depth forced
10-05 16:21:27.684  7197  7223 I yoyo    : Trying EGL config : EGLConfig 3: rgba=5650 depth=24 stencil=8 EGL_ALPHA_MASK_SIZE=0 EGL_BUFFER_SIZE=16 EGL_COLOR_BUFFER_TYPE=12430 EGL_CONFIG_CAVEAT=0x3038 EGL_LEVEL=0 EGL_LUMINANCE_SIZE=0 EGL_MAX_PBUFFER_WIDTH=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_PIXELS=268435456 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_NATIVE_RENDERABLE=1 EGL_NATIVE_VISUAL_TYPE=-1 EGL_RENDERABLE_TYPE=69 EGL_SAMPLE_BUFFERS=0 EGL_SAMPLES=0 EGL_SURFACE_TYPE=5541 EGL_TRANSPARENT_TYPE=12344 EGL_TRANSPARENT_RED_VALUE=-1 EGL_TRANSPARENT_GREEN_VALUE=-1 EGL_TRANSPARENT_BLUE_VALUE=-1
10-05 16:21:27.686  7197  7223 I yoyo    : Selected EGL config working
10-05 16:21:27.689  7197  7223 I yoyo    : Renderer instance is gl1.1, framebuffer object is: 0
10-05 16:21:27.689  7197  7223 I yoyo    : APK File Path :: /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/base.apk
10-05 16:21:27.690  7197  7223 I yoyo    : OpenGL ES-2.0 is supported: 196610
10-05 16:21:27.703  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:21:27.703  7197  7197 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:21:27.704  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:21:27.713  7197  7223 I yoyo    : onSurfaceChanged :: width=1080 height=1920
10-05 16:21:27.713  7197  7223 I yoyo    : State->Splash
10-05 16:21:27.719  7197  7223 I yoyo    : State->Splash    time: 1538752887719
10-05 16:21:27.719  7197  7223 I yoyo    : State->Splash endTime: 1538752887719
10-05 16:21:27.719  7197  7223 I yoyo    : State->InitRunner
10-05 16:21:27.728  7197  7197 D yoyo    : doSetup called - /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/base.apk
10-05 16:21:27.728  7197  7197 I yoyo    : No extensions defined prior to advertising check
10-05 16:21:27.728  7197  7197 I yoyo    : BILLING: setupInAppBilling
10-05 16:21:27.728  7197  7197 I yoyo    : Attempting to call extension function with no extensions loaded InitRunnerBilling on class GooglePlayServicesExtension
10-05 16:21:27.728  7197  7197 I yoyo    : BILLING: Google Play permissions not available, selecting NULL billing solution
10-05 16:21:27.728  7197  7197 I yoyo    : -----setup Push------
10-05 16:21:27.730  7197  7197 I yoyo    : GAMEPAD: Bonded Bluetooth devices read
10-05 16:21:27.732  7197  7197 I yoyo    : GAMEPAD: Found Bluetooth device MOMENTUM M2 AEBT
10-05 16:21:27.735  7197  7197 I yoyo    : GAMEPAD: Registering device connected 1,40,42
10-05 16:21:27.735  7197  7197 I yoyo    : Attempting to set gamepadcount to 1
10-05 16:21:27.735  7197  7197 I yoyo    : Attempting to set gamepadcount to 2
10-05 16:21:27.736  7197  7197 I yoyo    : GAMEPAD: Found Bluetooth device MM100
10-05 16:21:27.739  7197  7197 I yoyo    : GAMEPAD: Registering device connected 2,40,42
10-05 16:21:27.739  7197  7197 I yoyo    : Attempting to set gamepadcount to 3
10-05 16:21:27.739  7197  7197 I yoyo    : GAMEPAD: Found Bluetooth device Charge 2
10-05 16:21:27.742  7197  7197 I yoyo    : GAMEPAD: Registering device connected 3,40,42
10-05 16:21:27.742  7197  7197 I yoyo    : Attempting to set gamepadcount to 4
10-05 16:21:27.743  7197  7197 I yoyo    : GAMEPAD: Found Bluetooth device SC-HC29
10-05 16:21:27.746  7197  7197 I yoyo    : GAMEPAD: Registering device connected 4,40,42
10-05 16:21:27.746  7197  7197 I yoyo    : Attempting to set gamepadcount to 5
10-05 16:21:27.746  7197  7197 I yoyo    : GAMEPAD: Found Bluetooth device Ionic
10-05 16:21:27.749  7197  7197 I yoyo    : GAMEPAD: Registering device connected 5,40,42
10-05 16:21:27.749  7197  7197 I yoyo    : Attempting to set gamepadcount to 6
10-05 16:21:27.749  7197  7197 D yoyo    : ****** Found API level 12 function! Joysticks supported
10-05 16:21:27.751  7197  7197 I yoyo    : GAMEPAD: Enumeration complete
10-05 16:21:27.751  7197  7197 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:21:27.751  7197  7197 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:21:27.780  7197  7223 I yoyo    : Sleepmargin: 0
10-05 16:21:27.802  7197  7223 I yoyo    : InputStringAsync("Some string", "A string",0)
10-05 16:21:27.803  7197  7223 I yoyo    : arena    =0(0x00000000)
10-05 16:21:27.803  7197  7223 I yoyo    : ordblks  =0(0x00000000)
10-05 16:21:27.803  7197  7223 I yoyo    : smblks   =0(0x00000000)
10-05 16:21:27.803  7197  7223 I yoyo    : hblks    =0(0x00000000)
10-05 16:21:27.803  7197  7223 I yoyo    : hblkhd   =29884416(0x01c80000)
10-05 16:21:27.803  7197  7223 I yoyo    : usmblks  =29884416(0x01c80000)
10-05 16:21:27.803  7197  7223 I yoyo    : fsmblks  =0(0x00000000)
10-05 16:21:27.803  7197  7223 I yoyo    : uordblks =25494888(0x01850568)
10-05 16:21:27.803  7197  7223 I yoyo    : fordblks =4389528(0x0042fa98)
10-05 16:21:27.803  7197  7223 I yoyo    : keepcost =0(0x00000000)
10-05 16:21:27.803  7197  7223 I yoyo    : Total memory used = 7965346(0x00798aa2) bytes
10-05 16:21:27.803  7197  7223 I yoyo    : android.software.leanback = 0
10-05 16:21:27.803  7197  7223 I yoyo    : MANUFACTURER = OnePlus
10-05 16:21:27.815  7197  7223 I yoyo    : HttpGet("https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da", 6)
10-05 16:21:27.834  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:21:27.846  7197  7197 I yoyo    : onWindowFocusChanged(false|true)
10-05 16:21:27.848  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:21:28.017  7197  7230 I yoyo    : HttpProgress length mismatch length 4096 _len 9
10-05 16:21:28.018  7197  7230 I yoyo    : http_get responseCode=200, id=6, finalurl=https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da headers=nokey: HTTP/1.1 200 OK

10-05 16:21:28.018  7197  7230 I yoyo    : Access-Control-Allow-Origin: *

10-05 16:21:28.018  7197  7230 I yoyo    : Connection: keep-alive

10-05 16:21:28.018  7197  7230 I yoyo    : Content-Length: 9

10-05 16:21:28.018  7197  7230 I yoyo    : Content-Type: application/json

10-05 16:21:28.018  7197  7230 I yoyo    : Date: Fri, 05 Oct 2018 15:21:27 GMT

10-05 16:21:28.018  7197  7230 I yoyo    : Via: 1.1 2a3894d93a2a1e3b94fb6ed07542ad37.cloudfront.net (CloudFront)

10-05 16:21:28.018  7197  7230 I yoyo    : x-amz-apigw-id: OTEqvFrsFiAFdMg=

10-05 16:21:28.018  7197  7230 I yoyo    : X-Amz-Cf-Id: ii_lVm5luioPVO61b6uU7VfTg6gGZAG5U5e2qQRluELAMUzFICqf1A==

10-05 16:21:28.018  7197  7230 I yoyo    : x-amzn-RequestId: 5450df11-c8b2-11e8-a754-a1fd8328b8eb

10-05 16:21:28.018  7197  7230 I yoyo    : X-Amzn-Trace-Id: Root=1-5bb78177-37c0fae0ebf935b8bf5a0548;Sampled=0

10-05 16:21:28.018  7197  7230 I yoyo    : X-Android-Received-Millis: 1538752888017

10-05 16:21:28.018  7197  7230 I yoyo    : X-Android-Response-Source: NETWORK 200

10-05 16:21:28.018  7197  7230 I yoyo    : X-Android-Selected-Protocol: http/1.1

10-05 16:21:28.018  7197  7230 I yoyo    : X-Android-Sent-Millis: 1538752887900

10-05 16:21:28.018  7197  7230 I yoyo    : X-Cache: Miss from cloudfront

10-05 16:21:28.141  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:21:28.363  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:23:28.368  7197  7197 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:23:28.372  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:23:28.881  7197  7197 I yoyo    : Setting vis flags to 5894
10-05 16:23:33.257  7197  7197 I yoyo    : onPause
10-05 16:23:33.264  7197  7197 I yoyo    : Pausing the Runner
10-05 16:23:33.333  7323  7323 F DEBUG   : *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***
10-05 16:23:33.334  7323  7323 F DEBUG   : Build fingerprint: 'OnePlus/OnePlus5/OnePlus5:8.1.0/OPM1.171019.011/1808081927:user/release-keys'
10-05 16:23:33.334  7323  7323 F DEBUG   : Revision: '0'
10-05 16:23:33.334  7323  7323 F DEBUG   : ABI: 'arm64'
10-05 16:23:33.334  7323  7323 F DEBUG   : pid: 7197, tid: 7197, name: om.company.game  >>> com.company.game <<<
10-05 16:23:33.334  7323  7323 F DEBUG   : signal 5 (SIGTRAP), code 1 (TRAP_BRKPT), fault addr 0x7d3bf0eb5c
10-05 16:23:33.334  7323  7323 F DEBUG   :     x0   0000007d3afa5060  x1   0000007d3bf0eb3c  x2   0000000000000000  x3   0000007d55cc3a00
10-05 16:23:33.334  7323  7323 F DEBUG   :     x4   0000007fe76de9d0  x5   0000007d3c8faf94  x6   0000000000000000  x7   0000000080165334
10-05 16:23:33.334  7323  7323 F DEBUG   :     x8   0000000000000001  x9   0000000000000001  x10  0000007dda9779a8  x11  0000007d558697d8
10-05 16:23:33.334  7323  7323 F DEBUG   :     x12  0000007dda70f8f0  x13  b28b3fb3d1f7569b  x14  0000007dda08e000  x15  0000007dda08e000
10-05 16:23:33.334  7323  7323 F DEBUG   :     x16  0000007d3c1abbd8  x17  0000007d3bf11470  x18  0000000000000004  x19  0000007d55cc3a00
10-05 16:23:33.334  7323  7323 F DEBUG   :     x20  0000007d55782520  x21  0000007d55cc3a00  x22  0000007fe76de84c  x23  0000007d3c8faf94
10-05 16:23:33.334  7323  7323 F DEBUG   :     x24  0000000000000004  x25  0000007dda977a40  x26  0000007d55cc3aa0  x27  0000000000000001
10-05 16:23:33.334  7323  7323 F DEBUG   :     x28  0000000000000001  x29  0000007fe76de590  x30  0000007d3bf8d3ac
10-05 16:23:33.334  7323  7323 F DEBUG   :     sp   0000007fe76de590  pc   0000007d3bf0eb5c  pstate 0000000080000000
10-05 16:23:33.336  7323  7323 F DEBUG   : 
10-05 16:23:33.336  7323  7323 F DEBUG   : backtrace:
10-05 16:23:33.336  7323  7323 F DEBUG   :     #00 pc 00000000002a4b5c  /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/lib/arm64/libyoyo.so (ALCdevice_android::pausePlayback()+32)
10-05 16:23:33.336  7323  7323 F DEBUG   :     #01 pc 00000000003233a8  /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/lib/arm64/libyoyo.so (Java_com_yoyogames_runner_RunnerJNILib_Pause+68)
10-05 16:23:33.336  7323  7323 F DEBUG   :     #02 pc 000000000000a0b8  /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/oat/arm64/base.odex (offset 0x9000)
10-05 16:23:33.771  7197  7223 I yoyo    : vsync timeout...
10-05 16:23:36.519  7348  7348 I yoyo    : onCreate
10-05 16:23:36.520  7348  7348 I yoyo    : #######!!!!!!! Checking for runner - found assets 
10-05 16:23:36.520  7348  7348 I yoyo    : ###@@@@!!!~~~~###### versionName - 1.0.0
10-05 16:23:36.524  7348  7348 I yoyo    : ###@@@@!!!~~~~###### default orientation - 1
10-05 16:23:36.524  7348  7348 I yoyo    : #####!!!! package name is com.company.game
10-05 16:23:36.524  7348  7348 I yoyo    : Loading INI from manifest file
10-05 16:23:36.525  7348  7348 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:23:36.525  7348  7348 I yoyo    : @@@@@@@ Build.Display = ONEPLUS A5000_23_180808 BRAND=OnePlus DEVICE=OnePlus5 MANUFACTURER=OnePlus MODEL=ONEPLUS A5000 PRODUCT=OnePlus5
10-05 16:23:36.525  7348  7348 I yoyo    : @@@@@@@ XPeriaPlay=false manufacturer=false model=false
10-05 16:23:36.525  7348  7348 I yoyo    : Attempting to call extension function with no extensions loaded checkLicensing on class GooglePlayLicensingAsExt
10-05 16:23:36.525  7348  7348 I yoyo    : !!!!!!! Checking if APK Expansion file required...
10-05 16:23:36.525  7348  7348 I yoyo    :  + + + + setupView + + + +
10-05 16:23:36.531  7348  7348 I yoyo    : #####!!!! package name is com.company.game
10-05 16:23:36.531  7348  7348 I yoyo    : Loading INI from manifest file
10-05 16:23:36.531  7348  7348 I yoyo    : INI loaded from AndroidManifest.xml
10-05 16:23:36.531  7348  7348 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:23:36.531  7348  7348 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:23:36.532  7348  7348 I yoyo    : Reading GL config option...
10-05 16:23:36.533  7348  7348 I yoyo    : Using OpenGL ES 1 renderer
10-05 16:23:36.533  7348  7348 I yoyo    : DemoGLSurfaceView: CREATED
10-05 16:23:36.535  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:36.538  7348  7348 I yoyo    : !!!!!!! Using frame count timing if possible...
10-05 16:23:36.539  7348  7348 I yoyo    : onStart
10-05 16:23:36.540  7348  7348 I yoyo    : onResume
10-05 16:23:36.541  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:36.583  7348  7365 I yoyo    : chooseConfig
10-05 16:23:36.587  7348  7365 I yoyo    : OpenGL ES Extensions : GL_EXT_debug_marker GL_AMD_compressed_ATC_texture GL_AMD_performance_monitor GL_APPLE_texture_2D_limited_npot GL_ARB_vertex_buffer_object GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_type_2_10_10_10_REV GL_OES_blend_equation_separate GL_OES_blend_func_separate GL_OES_blend_subtract GL_OES_compressed_ETC1_RGB8_texture GL_OES_compressed_paletted_texture GL_OES_depth_texture GL_OES_depth24 GL_OES_draw_texture GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_framebuffer_object GL_OES_matrix_palette GL_OES_packed_depth_stencil GL_OES_point_size_array GL_OES_point_sprite GL_OES_read_format GL_OES_rgb8_rgba8 GL_OES_stencil_wrap GL_OES_texture_cube_map GL_OES_texture_env_crossbar GL_OES_texture_float GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_texture_mirrored_repeat GL_QCOM_extended_get GL_QCOM_tiled_rendering 
10-05 16:23:36.587  7348  7365 I yoyo    : Device supports 32bit display formats
10-05 16:23:36.587  7348  7365 I yoyo    : 16 bit colour depth forced
10-05 16:23:36.588  7348  7365 I yoyo    : Trying EGL config : EGLConfig 3: rgba=5650 depth=24 stencil=8 EGL_ALPHA_MASK_SIZE=0 EGL_BUFFER_SIZE=16 EGL_COLOR_BUFFER_TYPE=12430 EGL_CONFIG_CAVEAT=0x3038 EGL_LEVEL=0 EGL_LUMINANCE_SIZE=0 EGL_MAX_PBUFFER_WIDTH=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_PIXELS=268435456 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_MAX_PBUFFER_HEIGHT=16384 EGL_NATIVE_RENDERABLE=1 EGL_NATIVE_VISUAL_TYPE=-1 EGL_RENDERABLE_TYPE=69 EGL_SAMPLE_BUFFERS=0 EGL_SAMPLES=0 EGL_SURFACE_TYPE=5541 EGL_TRANSPARENT_TYPE=12344 EGL_TRANSPARENT_RED_VALUE=-1 EGL_TRANSPARENT_GREEN_VALUE=-1 EGL_TRANSPARENT_BLUE_VALUE=-1
10-05 16:23:36.590  7348  7365 I yoyo    : Selected EGL config working
10-05 16:23:36.592  7348  7365 I yoyo    : Renderer instance is gl1.1, framebuffer object is: 0
10-05 16:23:36.593  7348  7365 I yoyo    : APK File Path :: /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/base.apk
10-05 16:23:36.593  7348  7365 I yoyo    : OpenGL ES-2.0 is supported: 196610
10-05 16:23:36.605  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:36.605  7348  7348 I yoyo    : onWindowFocusChanged(true|false)
10-05 16:23:36.606  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:36.616  7348  7365 I yoyo    : onSurfaceChanged :: width=1080 height=1920
10-05 16:23:36.616  7348  7365 I yoyo    : State->Splash
10-05 16:23:36.623  7348  7365 I yoyo    : State->Splash    time: 1538753016623
10-05 16:23:36.624  7348  7365 I yoyo    : State->Splash endTime: 1538753016623
10-05 16:23:36.624  7348  7365 I yoyo    : State->InitRunner
10-05 16:23:36.633  7348  7348 D yoyo    : doSetup called - /data/app/com.company.game-DSX09DW0k2JsN57SfbLW9w==/base.apk
10-05 16:23:36.634  7348  7348 I yoyo    : No extensions defined prior to advertising check
10-05 16:23:36.634  7348  7348 I yoyo    : BILLING: setupInAppBilling
10-05 16:23:36.634  7348  7348 I yoyo    : Attempting to call extension function with no extensions loaded InitRunnerBilling on class GooglePlayServicesExtension
10-05 16:23:36.634  7348  7348 I yoyo    : BILLING: Google Play permissions not available, selecting NULL billing solution
10-05 16:23:36.634  7348  7348 I yoyo    : -----setup Push------
10-05 16:23:36.636  7348  7348 I yoyo    : GAMEPAD: Bonded Bluetooth devices read
10-05 16:23:36.638  7348  7348 I yoyo    : GAMEPAD: Found Bluetooth device MOMENTUM M2 AEBT
10-05 16:23:36.640  7348  7348 I yoyo    : GAMEPAD: Registering device connected 1,40,42
10-05 16:23:36.641  7348  7348 I yoyo    : Attempting to set gamepadcount to 1
10-05 16:23:36.641  7348  7348 I yoyo    : Attempting to set gamepadcount to 2
10-05 16:23:36.641  7348  7348 I yoyo    : GAMEPAD: Found Bluetooth device MM100
10-05 16:23:36.644  7348  7348 I yoyo    : GAMEPAD: Registering device connected 2,40,42
10-05 16:23:36.644  7348  7348 I yoyo    : Attempting to set gamepadcount to 3
10-05 16:23:36.644  7348  7348 I yoyo    : GAMEPAD: Found Bluetooth device Charge 2
10-05 16:23:36.647  7348  7348 I yoyo    : GAMEPAD: Registering device connected 3,40,42
10-05 16:23:36.647  7348  7348 I yoyo    : Attempting to set gamepadcount to 4
10-05 16:23:36.648  7348  7348 I yoyo    : GAMEPAD: Found Bluetooth device SC-HC29
10-05 16:23:36.650  7348  7348 I yoyo    : GAMEPAD: Registering device connected 4,40,42
10-05 16:23:36.651  7348  7348 I yoyo    : Attempting to set gamepadcount to 5
10-05 16:23:36.651  7348  7348 I yoyo    : GAMEPAD: Found Bluetooth device Ionic
10-05 16:23:36.654  7348  7348 I yoyo    : GAMEPAD: Registering device connected 5,40,42
10-05 16:23:36.654  7348  7348 I yoyo    : Attempting to set gamepadcount to 6
10-05 16:23:36.654  7348  7348 D yoyo    : ****** Found API level 12 function! Joysticks supported
10-05 16:23:36.656  7348  7348 I yoyo    : GAMEPAD: Enumeration complete
10-05 16:23:36.657  7348  7348 I yoyo    : RestrictOrientation setting from YYPrefs
10-05 16:23:36.657  7348  7348 I yoyo    : RestrictOrientation("true", "true"true"true")
10-05 16:23:36.686  7348  7365 I yoyo    : Sleepmargin: 0
10-05 16:23:36.708  7348  7365 I yoyo    : InputStringAsync("Some string", "A string",0)
10-05 16:23:36.708  7348  7365 I yoyo    : arena    =0(0x00000000)
10-05 16:23:36.708  7348  7365 I yoyo    : ordblks  =0(0x00000000)
10-05 16:23:36.708  7348  7365 I yoyo    : smblks   =0(0x00000000)
10-05 16:23:36.708  7348  7365 I yoyo    : hblks    =0(0x00000000)
10-05 16:23:36.708  7348  7365 I yoyo    : hblkhd   =29884416(0x01c80000)
10-05 16:23:36.708  7348  7365 I yoyo    : usmblks  =29884416(0x01c80000)
10-05 16:23:36.708  7348  7365 I yoyo    : fsmblks  =0(0x00000000)
10-05 16:23:36.708  7348  7365 I yoyo    : uordblks =25484552(0x0184dd08)
10-05 16:23:36.708  7348  7365 I yoyo    : fordblks =4399864(0x004322f8)
10-05 16:23:36.708  7348  7365 I yoyo    : keepcost =0(0x00000000)
10-05 16:23:36.708  7348  7365 I yoyo    : Total memory used = 7965346(0x00798aa2) bytes
10-05 16:23:36.709  7348  7365 I yoyo    : android.software.leanback = 0
10-05 16:23:36.709  7348  7365 I yoyo    : MANUFACTURER = OnePlus
10-05 16:23:36.721  7348  7365 I yoyo    : HttpGet("https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da", 6)
10-05 16:23:36.748  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:36.753  7348  7348 I yoyo    : onWindowFocusChanged(false|true)
10-05 16:23:36.754  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:36.949  7348  7372 I yoyo    : HttpProgress length mismatch length 4096 _len 9
10-05 16:23:36.950  7348  7372 I yoyo    : http_get responseCode=200, id=6, finalurl=https://ping.yoyogames.com/pingback?data=eNqFklFv2yAQx78K4qnVHAswxrhv6VpFk5K0i9NKfaoAg2U1xpZTt6umfffCsWlvm5HF%2FX936Lg7fuLh2w1GVwjbmmknWcmdkpWQTpQFL7RrnTBaOWlwhvDw0EBsQf79QexmB7GldqqqaiFqUwnGiSKGusKUBWGVdbSMsd0eQjv7%2BqzOH94866UD%2Fgic5SSuSMbzERBPIvnJj5SW6kS3qSCf1AHU5joqHYq9wmYc8vBPyn%2FknRoszrBu2pfgYVW0D%2FYUbJnTmBPr3dgGebe%2Fvd8%2BNGhdQoFY39i3iL29Py3nEgKV%2F0siWOs%2BADUPgq%2FepPqNWGDRvB7H12Au%2FsWP7z4RNcdcw3mQdS0jerRzADzneSVXk53dF6D7AGlqSrxvF2SsEHendOBusn6zRbfN6usO0ZyC6xAc63a2fkQXx90lKjlJRwL%2FvqhT6MkAoIkk%2BY5NzCQKGTqO33sPzaREkozWDEbSTn16FDJch2RpgxfQmzRXGpVaWhBPT%2FFu6y0K%2FeuNhTFPKvlE9meUhc0uOMk4u%2FzvjtGvT5oyr7I%3D&validate=f1da headers=nokey: HTTP/1.1 200 OK

10-05 16:23:36.950  7348  7372 I yoyo    : Access-Control-Allow-Origin: *

10-05 16:23:36.950  7348  7372 I yoyo    : Connection: keep-alive

10-05 16:23:36.950  7348  7372 I yoyo    : Content-Length: 9

10-05 16:23:36.950  7348  7372 I yoyo    : Content-Type: application/json

10-05 16:23:36.950  7348  7372 I yoyo    : Date: Fri, 05 Oct 2018 15:23:36 GMT

10-05 16:23:36.950  7348  7372 I yoyo    : Via: 1.1 89033043c124289b2dedc4a7c50bd2e1.cloudfront.net (CloudFront)

10-05 16:23:36.950  7348  7372 I yoyo    : x-amz-apigw-id: OTE-4FzyliAFhcg=

10-05 16:23:36.950  7348  7372 I yoyo    : X-Amz-Cf-Id: YuNeUvvqkqC3NbbJAQ9L3DLTa2exnm0NIYjExSQFjOBrbV4wAQj2lA==

10-05 16:23:36.950  7348  7372 I yoyo    : x-amzn-RequestId: a127e3d5-c8b2-11e8-a12d-5b3f3bba4345

10-05 16:23:36.950  7348  7372 I yoyo    : X-Amzn-Trace-Id: Root=1-5bb781f8-59a2cd56a0816d8eb6e80cf2;Sampled=0

10-05 16:23:36.950  7348  7372 I yoyo    : X-Android-Received-Millis: 1538753016949

10-05 16:23:36.950  7348  7372 I yoyo    : X-Android-Response-Source: NETWORK 200

10-05 16:23:36.950  7348  7372 I yoyo    : X-Android-Selected-Protocol: http/1.1

10-05 16:23:36.950  7348  7372 I yoyo    : X-Android-Sent-Millis: 1538753016822

10-05 16:23:36.950  7348  7372 I yoyo    : X-Cache: Miss from cloudfront

10-05 16:23:37.037  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:37.107  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:37.253  7348  7348 I yoyo    : Setting vis flags to 5894
10-05 16:23:37.269  7348  7348 I yoyo    : Setting vis flags to 5894

Dan

2018-10-05 16:39

Adminstrator   ~0061720

On the Samsung Galaxy Tab the game showed a crash dialog as soon as I removed focus,

AndroidResumeCrashOutputWindow2.txt (62,455 bytes)
"cmd"  /c subst Y: "C:\Users\daniel.cleaton\AppData\Roaming\GameMakerStudio2\Cache\GMS2CACHE"

elapsed time 00:00:00.0340329s for command "cmd" /c subst Y: "C:\Users\daniel.cleaton\AppData\Roaming\GameMakerStudio2\Cache\GMS2CACHE" started at 10/05/2018 16:37:06
"cmd"  /c subst X: "C:\Users\daniel.cleaton\AppData\Local\GameMakerStudio2\GMS2TEMP"

elapsed time 00:00:00.0700669s for command "cmd" /c subst X: "C:\Users\daniel.cleaton\AppData\Local\GameMakerStudio2\GMS2TEMP" started at 10/05/2018 16:37:06
"cmd"  /c subst W: "C:\ProgramData\GameMakerStudio2\Cache\runtimes\runtime-2.2.0.259"

elapsed time 00:00:00.0355341s for command "cmd" /c subst W: "C:\ProgramData\GameMakerStudio2\Cache\runtimes\runtime-2.2.0.259" started at 10/05/2018 16:37:06
Saving project to: C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\get_async_bug.yyp
"C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259/bin/Igor.exe"  -options="C:\Users\daniel.cleaton\AppData\Local\GameMakerStudio2\GMS2TEMP\build.bff"  -- Android Run

Loaded Macros from C:\Users\daniel.cleaton\AppData\Roaming\GameMakerStudio2\Cache\GMS2CACHE\get_async__ABEB5A30_DD56BA5E\macros.json
Options: W:/bin\platform_setting_defaults.json
Options: C:\Users\daniel.cleaton\AppData\Roaming/GameMakerStudio2\qa_48\local_settings.json
Options: C:\Users\daniel.cleaton\AppData\Roaming\GameMakerStudio2\Cache\GMS2CACHE\get_async__ABEB5A30_DD56BA5E\targetoptions.json
W://bin/GMAssetCompiler.exe  /c /zpex /mv=1 /iv=0 /rv=0 /bv=0 /j=8 /gn="get_async_bug" /td="X:/" /cd="Y:/get_async__ABEB5A30_DD56BA5E" /zpuf="C:\Users\daniel.cleaton\AppData\Roaming/GameMakerStudio2\qa_48" /m=android /tgt=8 /studio  /nodnd /cfg="default" /fU="Y:/get_async__ABEB5A30_DD56BA5E\functionsUsed.txt" /o="X:/get_async_bug_376809D2_VM" /optionsini="X:/get_async_bug_376809D2_VM\options.ini"  /cvm /baseproject="W:/BaseProject\BaseProject.yyp" "C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\get_async_bug.yyp" /preprocess="Y:/get_async__ABEB5A30_DD56BA5E"
Reading project file....C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug
Reading project file....W:\BaseProject
Reading config delta 'C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\options\main\inherited\options_main.inherited.yy'
finished.


W://bin/GMAssetCompiler.exe DONE (0)
Release build
PlatformOptions
Options: Y:/get_async__ABEB5A30_DD56BA5E\PlatformOptions.json
Options: Y:/get_async__ABEB5A30_DD56BA5E\MainOptions.json
displayname
hostname
runtime
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb devices
OptionsIni
PlatformOptions
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell getprop ro.product.cpu.abilist
W://bin/GMAssetCompiler.exe  /c /zpex /mv=1 /iv=0 /rv=0 /bv=0 /j=8 /gn="get_async_bug" /td="X:/" /cd="Y:/get_async__ABEB5A30_DD56BA5E" /zpuf="C:\Users\daniel.cleaton\AppData\Roaming/GameMakerStudio2\qa_48" /m=android /tgt=8 /studio  /nodnd /cfg="default" /fU="Y:/get_async__ABEB5A30_DD56BA5E\functionsUsed.txt" /o="X:/get_async_bug_376809D2_VM" /optionsini="X:/get_async_bug_376809D2_VM\options.ini"  /cvm /baseproject="W:/BaseProject\BaseProject.yyp" "C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\get_async_bug.yyp" /arch=19 /bt=run
Reading project file....C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug
Reading project file....W:\BaseProject
Reading config delta 'C:\Users\daniel.cleaton\Documents\GameMakerStudio2\get_async_bug\options\main\inherited\options_main.inherited.yy'
finished.
Compile Constants...finished.
Remove DnD...finished.
Compile Scripts...finished.
Compile Objects...finished.
Compile Timelines...finished.
Compile Triggers...finished.
Compile Rooms...finished.
Compile Extensions...finished.
Global scripts...finished.
Final Compile...finished.
Saving IFF file... X:/get_async_bug_376809D2_VM\get_async_bug.zip
Writing Chunk... GEN8
option_game_speed=30
Writing Chunk... OPTN
Writing Chunk... LANG
Writing Chunk... EXTN
Writing Chunk... SOND
Writing Chunk... AGRP
Writing Chunk... SPRT
Writing Chunk... BGND
Writing Chunk... PATH
Writing Chunk... SCPT
Writing Chunk... GLOB
Writing Chunk... SHDR
Writing Chunk... FONT
Writing Chunk... TMLN
Writing Chunk... OBJT
Writing Chunk... ROOM
Writing Chunk... DAFL
Writing Chunk... EMBI
Writing Chunk... TPAGE
Texture Group - Default
Writing Chunk... CODE
Writing Chunk... VARI
Writing Chunk... FUNC
Writing Chunk... STRG
Writing Chunk... TXTR
0 Compressing texture... writing texture texture_0.png... 
Writing Chunk... AUDO
Writing Chunk... SCPT
Writing Chunk... DBGI
Writing Chunk... INST
Writing Chunk... LOCL
Writing Chunk... STRG
Writing Chunk... SCPT
Writing Chunk... DBGI
Writing Chunk... INST
Writing Chunk... LOCL
Writing Chunk... STRG
Stats : GMA : Elapsed=387.3713
Stats : GMA : sp=0,au=0,bk=0,pt=0,sc=0,sh=0,fo=1,tl=0,ob=1,ro=1,da=0,ex=0,ma=3,fm=0xA00008040200


W://bin/GMAssetCompiler.exe DONE (0)
Are We Connected?
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" get-state
device

working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell echo "$INTERNAL_STORAGE"
Int Storage: 
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell echo "$EXTERNAL_STORAGE"
Ext Storage: /sdcard
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" get-state
device

working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell echo "$INTERNAL_STORAGE"
Int Storage: 
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell echo "$EXTERNAL_STORAGE"
Ext Storage: /sdcard
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell mkdir -p "/sdcard/GMstudio"


C:\androidSDK\platform-tools\adb DONE (0)
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell [ -d /sdcard/GMstudio ] && cd /sdcard/GMstudio; rm -r *;


C:\androidSDK\platform-tools\adb DONE (0)
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" get-state
device

working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell echo "$INTERNAL_STORAGE"
Int Storage: 
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell echo "$EXTERNAL_STORAGE"
Ext Storage: /sdcard
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell mkdir -p "/sdcard/GMstudio"


C:\androidSDK\platform-tools\adb DONE (0)
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell rm -r "/sdcard/GMstudio/options.ini"
rm: /sdcard/GMstudio/options.ini: No such file or directory



C:\androidSDK\platform-tools\adb DONE (0)
Copying to Device...
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" push "X:/get_async_bug_376809D2_VM\GameAssetsDROID.zip" "/sdcard/GMstudio/GameAssetsDROID.zip"
[100%] /sdcard/GMstudio/GameAssetsDROID.zip
X:/get_async_bug_376809D2_VM\GameAssetsDROID.zip: 1 file pushed. 0.2 MB/s (14308 bytes in 0.080s)


C:\androidSDK\platform-tools\adb DONE (0)
Locking download
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" push "X:/GameDownload.lock" "/sdcard/GMstudio/GameDownload.lock"
[100%] /sdcard/GMstudio/GameDownload.lock
X:/GameDownload.lock: 1 file pushed. 0.0 MB/s (13 bytes in 0.005s)


C:\androidSDK\platform-tools\adb DONE (0)
DoSplash
DoIcon
AndroidEnvironment
Manifest Permissions
Manifest Metadata
Check GML functions
Licensing
Creating APK Y:/get_async__ABEB5A30_DD56BA5E\get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk for arch 19
3
Copying W://android/runner\RootFiles\build.gradle to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\build.gradle...
Copying W://android/runner\RootFiles\gradle.properties to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\gradle.properties...
Copying W://android/runner\RootFiles\settings.gradle to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\settings.gradle...
59
Copying W://android/runner\ProjectFiles\build.gradle to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\build.gradle...
Copying W://android/runner\ProjectFiles\lint.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\lint.xml...
Copying W://android/runner\ProjectFiles\libs\ini4j-0.5.2.jar to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\libs\ini4j-0.5.2.jar...
Copying W://android/runner\ProjectFiles\libs\org.apache.http.legacy.jar to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\libs\org.apache.http.legacy.jar...
Copying W://android/runner\ProjectFiles\src\main\AndroidManifest.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\AndroidManifest.xml...
Copying W://android/runner\ProjectFiles\src\main\aidl\com\android\vending\billing\IInAppBillingService.aidl to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\aidl\com\android\vending\billing\IInAppBillingService.aidl...
Copying W://android/runner\ProjectFiles\src\main\aidl\com\android\vending\billing\IMarketBillingService.aidl to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\aidl\com\android\vending\billing\IMarketBillingService.aidl...
Copying W://android/runner\ProjectFiles\src\main\assets\splash.png to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\assets\splash.png...
Copying W://android/runner\ProjectFiles\src\main\java\com\android\vending\billing\IInAppBillingService.aidl to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\android\vending\billing\IInAppBillingService.aidl...
Copying W://android/runner\ProjectFiles\src\main\java\com\android\vending\billing\IMarketBillingService.aidl to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\android\vending\billing\IMarketBillingService.aidl...
Copying W://android/runner\ProjectFiles\src\main\java\com\yoyogames\runner\RunnerJNILib.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\yoyogames\runner\RunnerJNILib.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\AdvertisingBase.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\AdvertisingBase.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\DemoGLSurfaceView.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\DemoGLSurfaceView.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\DemoRenderer.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\DemoRenderer.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\DemoRendererGL2.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\DemoRendererGL2.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\ExtensionBase.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\ExtensionBase.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\IAdExt.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\IAdExt.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\IAdvertising.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\IAdvertising.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\IExtensionBase.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\IExtensionBase.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\IniBundle.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\IniBundle.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\ISocial.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\ISocial.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerActivity.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerActivity.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerAdExt.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerAdExt.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerApplication.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerApplication.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerDownloadTask.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerDownloadTask.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerFacebook.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerFacebook.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerKeyboardController.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerKeyboardController.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerPreferenceActivity.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerPreferenceActivity.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerSocial.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerSocial.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\RunnerVsyncHandler.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\RunnerVsyncHandler.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\Gamepad.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\Gamepad.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\GameStickDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\GameStickDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\GenericDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\GenericDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\iCade.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\iCade.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\IGamepadDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\IGamepadDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\IGamepadDeviceFactory.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\IGamepadDeviceFactory.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\MogaDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\MogaDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\MogaProDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\MogaProDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\nVidiaShieldDevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\nVidiaShieldDevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Gamepad\NYKODevice.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Gamepad\NYKODevice.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Purchases\IRunnerBilling.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Purchases\IRunnerBilling.java...
Copying W://android/runner\ProjectFiles\src\main\java\YYAndroidPackageDomain\YYAndroidPackageCompany\YYAndroidPackageProduct\Purchases\Null\NullBilling.java to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\java\com\company\game\Purchases\Null\NullBilling.java...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\arm64-v8a\libc++_shared.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\arm64-v8a\libc++_shared.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\arm64-v8a\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\arm64-v8a\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\armeabi\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\armeabi\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\armeabi-v7a\libc++_shared.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\armeabi-v7a\libc++_shared.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\armeabi-v7a\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\armeabi-v7a\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\mips\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\mips\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\mips64\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\mips64\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\x86\libc++_shared.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\x86\libc++_shared.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\x86\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\x86\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\x86_64\libc++_shared.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\x86_64\libc++_shared.so...
Copying W://android/runner\ProjectFiles\src\main\jniLibs\x86_64\libyoyo.so to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\jniLibs\x86_64\libyoyo.so...
Copying W://android/runner\ProjectFiles\src\main\res\drawable-hdpi\icon.png to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\drawable-hdpi\icon.png...
Copying W://android/runner\ProjectFiles\src\main\res\layout\download.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\layout\download.xml...
Copying W://android/runner\ProjectFiles\src\main\res\layout\main.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\layout\main.xml...
Copying W://android/runner\ProjectFiles\src\main\res\layout\userpasslayout.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\layout\userpasslayout.xml...
Copying W://android/runner\ProjectFiles\src\main\res\values\strings.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\values\strings.xml...
Copying W://android/runner\ProjectFiles\src\main\res\xml\preferences.xml to Y:/get_async__ABEB5A30_DD56BA5E\Android\default\com.company.game\src\main\res\xml\preferences.xml...
id = e42bf5cc-3f46-4d67-a6d0-a4885a11ac3f
modelName = GMAndroidOptions
mvc = 1.0
name = Android
option_android_arch_arm64 = True
option_android_arch_armv5 = True
option_android_arch_armv7 = True
option_android_arch_mips = False
option_android_arch_x86 = False
option_android_arch_x86_64 = False
option_android_build_tools = 26.0.0
option_android_compile_sdk = 26
option_android_device_support = 0
option_android_display_name = Made in GameMaker Studio 2
option_android_facebook_app_display_name = 
option_android_facebook_id = 
option_android_gamepad_support = True
option_android_gcm_sender_id = 
option_android_google_apk_expansion = False
option_android_google_cloud_saving = False
option_android_google_enable_licensing = False
option_android_google_licensing_public_key = 
option_android_google_services = False
option_android_google_services_app_id = 
option_android_icon_hdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\hdpi.png
option_android_icon_ldpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\ldpi.png
option_android_icon_mdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\mdpi.png
option_android_icon_xhdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\xhdpi.png
option_android_icon_xxhdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\xxhdpi.png
option_android_icon_xxxhdpi = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\icons\xxxhdpi.png
option_android_install_location = 0
option_android_interpolate_pixels = False
option_android_lint = False
option_android_minimum_sdk = 14
option_android_moga_support = False
option_android_orient_landscape = True
option_android_orient_landscape_flipped = True
option_android_orient_portrait = True
option_android_orient_portrait_flipped = True
option_android_package_company = company
option_android_package_domain = com
option_android_package_product = game
option_android_permission_bluetooth = False
option_android_permission_internet = True
option_android_permission_network_state = False
option_android_permission_read_phone_state = False
option_android_permission_record_audio = False
option_android_permission_write_external_storage = False
option_android_push_notifications = False
option_android_scale = 0
option_android_screen_depth = 0
option_android_sleep_margin = 4
option_android_splash_screens_landscape = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\splash\landscape.png
option_android_splash_screens_portrait = C:\ProgramData/GameMakerStudio2/Cache/runtimes\runtime-2.2.0.259\BaseProject\options\android\splash\portrait.png
option_android_splash_time = 0
option_android_support_lib = 26.0.0
option_android_sync_amazon = False
option_android_target_sdk = 26
option_android_texture_page = 2048x2048
option_android_tools_from_version = False
option_android_tv_banner = ${base_options_dir}\android\tv_banner.png
option_android_tv_isgame = True
option_android_use_facebook = False
option_android_version = Igor.YYDictionary`2[System.String,System.Object]
usesShaders = False
Deleting x86
Deleting x86_64
Deleting mips
C:\WINDOWS\system32\cmd.exe /c "subst V: "Y:/get_async__ABEB5A30_DD56BA5E\Android\default" && V: && cd \com.company.game && "W://android/runner\gradle\gradlew" build  assembleRelease  -x lint  "
Incremental java compilation is an incubating feature.
The TaskInputs.source(Object) method has been deprecated and is scheduled to be removed in Gradle 4.0. Please use TaskInputs.file(Object).skipWhenEmpty() instead.
:com.company.game:preBuild UP-TO-DATE
:com.company.game:preDebugBuild UP-TO-DATE
:com.company.game:checkDebugManifest
:com.company.game:preDebugAndroidTestBuild UP-TO-DATE
:com.company.game:preReleaseBuild UP-TO-DATE
:com.company.game:prepareComAndroidSupportMultidex101Library UP-TO-DATE
:com.company.game:prepareComAndroidSupportSupportCompat2600Library UP-TO-DATE
:com.company.game:prepareComAndroidSupportSupportCoreUi2600Library UP-TO-DATE
:com.company.game:prepareComAndroidSupportSupportCoreUtils2600Library UP-TO-DATE
:com.company.game:prepareComAndroidSupportSupportFragment2600Library UP-TO-DATE
:com.company.game:prepareComAndroidSupportSupportMediaCompat2600Library UP-TO-DATE
:com.company.game:prepareComAndroidSupportSupportV42600Library UP-TO-DATE
:com.company.game:prepareDebugDependencies
:com.company.game:compileDebugAidl UP-TO-DATE
:com.company.game:compileDebugRenderscript UP-TO-DATE
:com.company.game:generateDebugBuildConfig UP-TO-DATE
:com.company.game:generateDebugResValues UP-TO-DATE
:com.company.game:generateDebugResources UP-TO-DATE
:com.company.game:mergeDebugResources
:com.company.game:processDebugManifest UP-TO-DATE
:com.company.game:processDebugResources
:com.company.game:generateDebugSources
:com.company.game:incrementalDebugJavaCompilationSafeguard UP-TO-DATE
:com.company.game:compileDebugJavaWithJavac UP-TO-DATE
:com.company.game:compileDebugNdk UP-TO-DATE
:com.company.game:compileDebugSources UP-TO-DATE
:com.company.game:mergeDebugShaders UP-TO-DATE
:com.company.game:compileDebugShaders UP-TO-DATE
:com.company.game:generateDebugAssets UP-TO-DATE
:com.company.game:mergeDebugAssets
:com.company.game:transformClassesWithJarMergingForDebug UP-TO-DATE
:com.company.game:transformClassesWithMultidexlistForDebug UP-TO-DATE
:com.company.game:transformClassesWithDexForDebug UP-TO-DATE
:com.company.game:mergeDebugJniLibFolders UP-TO-DATE
:com.company.game:transformNative_libsWithMergeJniLibsForDebug UP-TO-DATE
:com.company.game:processDebugJavaRes UP-TO-DATE
:com.company.game:transformResourcesWithMergeJavaResForDebug UP-TO-DATE
:com.company.game:validateSigningDebug
:com.company.game:packageDebug
:com.company.game:assembleDebug
:com.company.game:checkReleaseManifest
:com.company.game:prepareReleaseDependencies
:com.company.game:compileReleaseAidl UP-TO-DATE
:com.company.game:compileReleaseRenderscript UP-TO-DATE
:com.company.game:generateReleaseBuildConfig UP-TO-DATE
:com.company.game:generateReleaseResValues UP-TO-DATE
:com.company.game:generateReleaseResources UP-TO-DATE
:com.company.game:mergeReleaseResources
:com.company.game:processReleaseManifest UP-TO-DATE
:com.company.game:processReleaseResources
:com.company.game:generateReleaseSources
:com.company.game:incrementalReleaseJavaCompilationSafeguard UP-TO-DATE
:com.company.game:compileReleaseJavaWithJavac UP-TO-DATE
:com.company.game:compileReleaseNdk UP-TO-DATE
:com.company.game:compileReleaseSources UP-TO-DATE
:com.company.game:lintVitalRelease
:com.company.game:mergeReleaseShaders UP-TO-DATE
:com.company.game:compileReleaseShaders UP-TO-DATE
:com.company.game:generateReleaseAssets UP-TO-DATE
:com.company.game:mergeReleaseAssets
:com.company.game:transformClassesWithJarMergingForRelease UP-TO-DATE
:com.company.game:transformClassesWithMultidexlistForRelease UP-TO-DATE
:com.company.game:transformClassesWithDexForRelease UP-TO-DATE
:com.company.game:mergeReleaseJniLibFolders UP-TO-DATE
:com.company.game:transformNative_libsWithMergeJniLibsForRelease UP-TO-DATE
:com.company.game:processReleaseJavaRes UP-TO-DATE
:com.company.game:transformResourcesWithMergeJavaResForRelease UP-TO-DATE
:com.company.game:validateSigningRelease
:com.company.game:packageRelease
:com.company.game:assembleRelease
:com.company.game:assemble
:com.company.game:incrementalDebugUnitTestJavaCompilationSafeguard UP-TO-DATE
:com.company.game:preDebugUnitTestBuild UP-TO-DATE
:com.company.game:prepareDebugUnitTestDependencies
:com.company.game:compileDebugUnitTestJavaWithJavac UP-TO-DATE
:com.company.game:processDebugUnitTestJavaRes UP-TO-DATE
:com.company.game:compileDebugUnitTestSources UP-TO-DATE
:com.company.game:mockableAndroidJar UP-TO-DATE
:com.company.game:assembleDebugUnitTest UP-TO-DATE
:com.company.game:testDebugUnitTest UP-TO-DATE
:com.company.game:incrementalReleaseUnitTestJavaCompilationSafeguard UP-TO-DATE
:com.company.game:preReleaseUnitTestBuild UP-TO-DATE
:com.company.game:prepareReleaseUnitTestDependencies
:com.company.game:compileReleaseUnitTestJavaWithJavac UP-TO-DATE
:com.company.game:processReleaseUnitTestJavaRes UP-TO-DATE
:com.company.game:compileReleaseUnitTestSources UP-TO-DATE
:com.company.game:assembleReleaseUnitTest UP-TO-DATE
:com.company.game:testReleaseUnitTest UP-TO-DATE
:com.company.game:test UP-TO-DATE
:com.company.game:check
:com.company.game:build

BUILD SUCCESSFUL

Total time: 3.106 secs


C:\WINDOWS\system32\cmd.exe DONE (0)
C:\WINDOWS\system32\subst.exe /d V:


C:\WINDOWS\system32\subst.exe DONE (0)
working dir: C:\Program Files\GMS2
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" get-state
device

C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" uninstall com.company.game
Success



C:\androidSDK\platform-tools\adb DONE (0)
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" install -r "Y:/get_async__ABEB5A30_DD56BA5E\get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk"
[  0%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  1%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  2%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  3%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  4%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  5%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  6%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  6%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  7%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  8%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[  9%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 10%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 11%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 12%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 12%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 13%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 14%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 15%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 16%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 17%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 18%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 18%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 19%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 20%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 21%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 22%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 23%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 24%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 24%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 25%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 26%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 27%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 28%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 29%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 30%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 31%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 31%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 32%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 33%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 34%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 35%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 36%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 37%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 37%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 38%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 39%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 40%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 41%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 42%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 43%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 43%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 44%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 45%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 46%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 47%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 48%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 49%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 49%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 50%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 51%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 52%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 53%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 54%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 55%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 56%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 56%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 57%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 58%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 59%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 60%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 61%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 62%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 62%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 63%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 64%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 65%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 66%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 67%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 68%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 68%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 69%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 70%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 71%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 72%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 73%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 74%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 74%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 75%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 76%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 77%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 78%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 79%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 80%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 81%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 81%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 82%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 83%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 84%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 85%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 86%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 87%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 87%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 88%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 89%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 90%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 91%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 92%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 93%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 93%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 94%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 95%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 96%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 97%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 98%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 99%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[ 99%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
[100%] /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk
Y:/get_async__ABEB5A30_DD56BA5E\get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk: 1 file pushed. 7.3 MB/s (7603912 bytes in 0.990s)
	pkg: /data/local/tmp/get_async_bug_armeabi_armeabi-v7a_arm64-v8a_v1.0.0.apk

Success



C:\androidSDK\platform-tools\adb DONE (0)
Igor complete.
Successfully extracted game.yydebug
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" shell am start -a android.intent.action.MAIN -n com.company.game/.RunnerActivity
Starting: Intent { act=android.intent.action.MAIN cmp=com.company.game/.RunnerActivity }



C:\androidSDK\platform-tools\adb DONE (0)
C:\androidSDK\platform-tools\adb -s "330031c7b4ae320b" logcat yoyo:V MoPub:V DEBUG:V Ads:V MillennialMediaSDK:V AndroidRuntime:V GAV4:V *:S
--------- beginning of main

10-05 16:31:00.210  7028  7028 D AndroidRuntime: Shutting down VM

10-05 16:31:00.220  7028  7028 E AndroidRuntime: FATAL EXCEPTION: main

10-05 16:31:00.220  7028  7028 E AndroidRuntime: Process: com.sec.yosemite.tab, PID: 7028

10-05 16:31:00.220  7028  7028 E AndroidRuntime: java.lang.UnsatisfiedLinkError: dlopen failed: cannot locate symbol "CRYPTO_malloc" referenced by "/data/data/com.sec.yosemite.tab/app_quicksetsdk/libcurl.so"...

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at java.lang.Runtime.load(Runtime.java:332)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at java.lang.System.load(System.java:1069)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.uei.quickset.QSNativeLib.a(Unknown Source)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.uei.control.a.t.e(Unknown Source)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.uei.control.a.t.<init>(Unknown Source)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.uei.control.a.t.a(Unknown Source)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.uei.control.a.w.<init>(Unknown Source)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.uei.control.a.w.a(Unknown Source)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.uei.control.QuicksetSDKManager.<init>(Unknown Source)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.uei.control.QuicksetSDKManager.initialize(Unknown Source)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.infrastructure.external.uei.QuicksetServiceHelper.startQuicksetSDK(QuicksetServiceHelper.java:117)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.infrastructure.external.uei.UeiApi.initialize(UeiApi.java:118)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.service.remotetv.provider.setup.RemoteControlSetupProviderImpl.initializeRemoconLibrary(RemoteControlSetupProviderImpl.java:163)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.service.remotetv.provider.setup.RemoteControlSetupProviderImpl.<init>(RemoteControlSetupProviderImpl.java:141)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.service.remotetv.provider.setup.RemoteControlSetupProviderImpl.getInstance(RemoteControlSetupProviderImpl.java:121)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.service.remotetv.provider.ProviderFactory.createRemoteControlSetupProvider(ProviderFactory.java:115)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.service.remotetv.provider.remocon.UniversalRemoconProviderImpl.<init>(UniversalRemoconProviderImpl.java:52)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.service.remotetv.provider.remocon.UniversalRemoconProviderImpl.getInstance(UniversalRemoconProviderImpl.java:31)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.service.remotetv.provider.ProviderFactory.createUniversalRemoconProvider(ProviderFactory.java:84)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.sec.msc.android.yosemite.service.remotetv.RemoteTvService.onCreate(RemoteTvService.java:103)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at android.app.ActivityThread.handleCreateService(ActivityThread.java:3873)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at android.app.ActivityThread.access$2100(ActivityThread.java:229)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at android.app.ActivityThread$H.handleMessage(ActivityThread.java:1909)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at android.os.Handler.dispatchMessage(Handler.java:102)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at android.os.Looper.loop(Looper.java:148)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at android.app.ActivityThread.main(ActivityThread.java:7331)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at java.lang.reflect.Method.invoke(Native Method)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.android.internal.os.ZygoteInit$MethodAndArgsCaller.run(ZygoteInit.java:1230)

10-05 16:31:00.220  7028  7028 E AndroidRuntime: 	at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:1120)

--------- beginning of system

10-05 16:36:35.000  9836  9836 I AndroidRuntime: VM exiting with result code 80, cleanup skipped.

10-05 16:37:38.265 10141 10141 D AndroidRuntime: >>>>>> START com.android.internal.os.RuntimeInit uid 2000 <<<<<<

10-05 16:37:38.270 10141 10141 D AndroidRuntime: CheckJNI is OFF

10-05 16:37:38.270 10141 10141 D AndroidRuntime: readGMSProperty: start

10-05 16:37:38.270 10141 10141 D AndroidRuntime: readGMSProperty: already setted!!

10-05 16:37:38.270 10141 10141 D AndroidRuntime: propertySet: couldn't set property (it is from app)

10-05 16:37:38.270 10141 10141 D AndroidRuntime: readGMSProperty: could not set the property(default)!!

10-05 16:37:38.270 10141 10141 D AndroidRuntime: readGMSProperty: end

10-05 16:37:38.270 10141 10141 D AndroidRuntime: addProductProperty: start

10-05 16:37:38.420 10141 10141 D AndroidRuntime: Calling main entry com.android.commands.pm.Pm

10-05 16:37:38.460 10141 10141 I AndroidRuntime: VM exiting with result code 0.

10-05 16:37:39.150 10156 10156 D AndroidRuntime: >>>>>> START com.android.internal.os.RuntimeInit uid 2000 <<<<<<

10-05 16:37:39.155 10156 10156 D AndroidRuntime: CheckJNI is OFF

10-05 16:37:39.155 10156 10156 D AndroidRuntime: readGMSProperty: start

10-05 16:37:39.155 10156 10156 D AndroidRuntime: readGMSProperty: already setted!!

10-05 16:37:39.155 10156 10156 D AndroidRuntime: propertySet: couldn't set property (it is from app)

10-05 16:37:39.155 10156 10156 D AndroidRuntime: readGMSProperty: could not set the property(default)!!

10-05 16:37:39.155 10156 10156 D AndroidRuntime: readGMSProperty: end

10-05 16:37:39.155 10156 10156 D AndroidRuntime: addProductProperty: start

10-05 16:37:39.255 10156 10156 D AndroidRuntime: Calling main entry com.android.commands.pm.Pm

10-05 16:37:39.660 10156 10156 I AndroidRuntime: VM exiting with result code 0.

10-05 16:37:41.550 10259 10259 D AndroidRuntime: >>>>>> START com.android.internal.os.RuntimeInit uid 2000 <<<<<<

10-05 16:37:41.555 10259 10259 D AndroidRuntime: CheckJNI is OFF

10-05 16:37:41.560 10259 10259 D AndroidRuntime: readGMSProperty: start

10-05 16:37:41.560 10259 10259 D AndroidRuntime: readGMSProperty: already setted!!

10-05 16:37:41.560 10259 10259 D AndroidRuntime: propertySet: couldn't set property (it is from app)

10-05 16:37:41.560 10259 10259 D AndroidRuntime: readGMSProperty: could not set the property(default)!!

10-05 16:37:41.560 10259 10259 D AndroidRuntime: readGMSProperty: end

10-05 16:37:41.560 10259 10259 D AndroidRuntime: addProductProperty: start

10-05 16:37:41.740 10259 10259 D AndroidRuntime: Calling main entry com.android.commands.pm.Pm

10-05 16:37:45.295 10259 10259 I AndroidRuntime: VM exiting with result code 0.

10-05 16:37:45.585 10499 10499 I AndroidRuntime: VM exiting with result code 0, cleanup skipped.

10-05 16:37:46.375 10512 10512 D AndroidRuntime: >>>>>> START com.android.internal.os.RuntimeInit uid 2000 <<<<<<

10-05 16:37:46.380 10512 10512 D AndroidRuntime: CheckJNI is OFF

10-05 16:37:46.380 10512 10512 D AndroidRuntime: readGMSProperty: start

10-05 16:37:46.380 10512 10512 D AndroidRuntime: readGMSProperty: already setted!!

10-05 16:37:46.380 10512 10512 D AndroidRuntime: propertySet: couldn't set property (it is from app)

10-05 16:37:46.380 10512 10512 D AndroidRuntime: readGMSProperty: could not set the property(default)!!

10-05 16:37:46.380 10512 10512 D AndroidRuntime: readGMSProperty: end

10-05 16:37:46.380 10512 10512 D AndroidRuntime: addProductProperty: start

10-05 16:37:46.555 10512 10512 D AndroidRuntime: Calling main entry com.android.commands.am.Am

10-05 16:37:46.650 10512 10512 D AndroidRuntime: Shutting down VM

10-05 16:37:47.440 10552 10552 I yoyo    : onCreate

10-05 16:37:47.440 10552 10552 I yoyo    : #######!!!!!!! Checking for runner - found assets 

10-05 16:37:47.445 10552 10552 I yoyo    : ###@@@@!!!~~~~###### versionName - 1.0.0

10-05 16:37:47.450 10552 10552 I yoyo    : ###@@@@!!!~~~~###### default orientation - 2

10-05 16:37:47.450 10552 10552 I yoyo    : #####!!!! package name is com.company.game

10-05 16:37:47.450 10552 10552 I yoyo    : Loading INI from manifest file

10-05 16:37:47.455 10552 10552 I yoyo    : INI loaded from AndroidManifest.xml

10-05 16:37:47.455 10552 10552 I yoyo    : @@@@@@@ Build.Display = MMB29K.T800XXU1CPK2 BRAND=samsung DEVICE=chagallwifi MANUFACTURER=samsung MODEL=SM-T800 PRODUCT=chagallwifixx

10-05 16:37:47.455 10552 10552 I yoyo    : @@@@@@@ XPeriaPlay=false manufacturer=false model=false

10-05 16:37:47.455 10552 10552 I yoyo    : Attempting to call extension function with no extensions loaded checkLicensing on class GooglePlayLicensingAsExt

10-05 16:37:47.455 10552 10552 I yoyo    : !!!!!!! Checking if APK Expansion file required...

10-05 16:37:47.455 10552 10552 I yoyo    :  + + + + setupView + + + +

10-05 16:37:47.495 10552 10552 I yoyo    : #####!!!! package name is com.company.game

10-05 16:37:47.495 10552 10552 I yoyo    : Loading INI from manifest file

10-05 16:37:47.495 10552 10552 I yoyo    : INI loaded from AndroidManifest.xml

10-05 16:37:47.495 10552 10552 I yoyo    : RestrictOrientation setting from YYPrefs

10-05 16:37:47.500 10552 10552 I yoyo    : RestrictOrientation("true", "true"true"true")

10-05 16:37:47.500 10552 10552 I yoyo    : Reading GL config option...

10-05 16:37:47.500 10552 10552 I yoyo    : Using OpenGL ES 1 renderer

10-05 16:37:47.500 10552 10552 I yoyo    : DemoGLSurfaceView: CREATED

10-05 16:37:47.505 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:47.510 10552 10552 I yoyo    : !!!!!!! Using frame count timing if possible...

10-05 16:37:47.510 10552 10552 I yoyo    : onStart

10-05 16:37:47.515 10552 10552 I yoyo    : onResume

10-05 16:37:47.515 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:47.625 10552 10578 I yoyo    : chooseConfig

10-05 16:37:47.645 10552 10578 I yoyo    : OpenGL ES Extensions : GL_EXT_debug_marker GL_OES_byte_coordinates GL_OES_fixed_point GL_OES_single_precision GL_OES_matrix_get GL_OES_compressed_paletted_texture GL_OES_point_size_array GL_OES_point_sprite GL_OES_read_format GL_OES_compressed_ETC1_RGB8_texture GL_OES_depth24 GL_OES_stencil8 GL_OES_framebuffer_object GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_EXT_read_format_bgra GL_OES_matrix_palette GL_OES_extended_matrix_palette GL_OES_draw_texture GL_OES_blend_equation_separate GL_OES_blend_func_separate GL_OES_blend_subtract GL_OES_stencil_wrap GL_OES_texture_mirrored_repeat GL_EXT_texture_format_BGRA8888 GL_OES_query_matrix GL_OES_EGL_image GL_OES_EGL_image_external GL_OES_EGL_sync GL_OES_texture_npot GL_OES_vertex_half_float GL_OES_required_internalformat GL_OES_vertex_array_object GL_OES_mapbuffer GL_OES_fbo_render_mipmap GL_OES_element_index_uint GL_ARM_rgba8 GL_EXT_blend_minmax GL_EXT_discard_framebuffer GL_EXT_texture_storage GL_OES_texture_compressi
on_astc GL_KHR_texture_compression_astc_ldr GL_KHR_texture_compression_astc_hdr GL_OES_surfaceless_context GL_EXT_multisampled_render_to_texture GL_OES_texture_cube_map GL_KHR_debug GL_EXT_sRGB GL_EXT_robustness 

10-05 16:37:47.655 10552 10578 I yoyo    : Device supports 32bit display formats

10-05 16:37:47.675 10552 10578 I yoyo    : 16 bit colour depth forced

10-05 16:37:47.675 10552 10578 I yoyo    : Trying EGL config : EGLConfig 7: rgba=5650 depth=24 stencil=8 EGL_ALPHA_MASK_SIZE=0 EGL_BUFFER_SIZE=16 EGL_COLOR_BUFFER_TYPE=12430 EGL_CONFIG_CAVEAT=0x3038 EGL_LEVEL=0 EGL_LUMINANCE_SIZE=0 EGL_MAX_PBUFFER_WIDTH=8192 EGL_MAX_PBUFFER_HEIGHT=8192 EGL_MAX_PBUFFER_PIXELS=67108864 EGL_MAX_PBUFFER_HEIGHT=8192 EGL_MAX_PBUFFER_HEIGHT=8192 EGL_NATIVE_RENDERABLE=0 EGL_NATIVE_VISUAL_TYPE=4 EGL_RENDERABLE_TYPE=69 EGL_SAMPLE_BUFFERS=0 EGL_SAMPLES=0 EGL_SURFACE_TYPE=1029 EGL_TRANSPARENT_TYPE=12344 EGL_TRANSPARENT_RED_VALUE=0 EGL_TRANSPARENT_GREEN_VALUE=0 EGL_TRANSPARENT_BLUE_VALUE=0

10-05 16:37:47.690 10552 10578 I yoyo    : Selected EGL config working

10-05 16:37:47.700 10552 10578 I yoyo    : Renderer instance is gl1.1, framebuffer object is: 0

10-05 16:37:47.700 10552 10578 I yoyo    : APK File Path :: /data/app/com.company.game-1/base.apk

10-05 16:37:47.700 10552 10578 I yoyo    : OpenGL ES-2.0 is supported: 196608

10-05 16:37:47.755 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:47.755 10552 10552 I yoyo    : onWindowFocusChanged(true|false)

10-05 16:37:47.755 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:47.850 10552 10578 I yoyo    : onSurfaceChanged :: width=1920 height=1200

10-05 16:37:47.850 10552 10578 I yoyo    : State->Splash

10-05 16:37:47.895 10552 10578 I yoyo    : State->Splash    time: 1538753867897

10-05 16:37:47.895 10552 10578 I yoyo    : State->Splash endTime: 1538753867897

10-05 16:37:47.895 10552 10578 I yoyo    : State->InitRunner

10-05 16:37:47.930 10552 10552 D yoyo    : doSetup called - /data/app/com.company.game-1/base.apk

10-05 16:37:47.930 10552 10552 I yoyo    : No extensions defined prior to advertising check

10-05 16:37:47.930 10552 10552 I yoyo    : BILLING: setupInAppBilling

10-05 16:37:47.930 10552 10552 I yoyo    : Attempting to call extension function with no extensions loaded InitRunnerBilling on class GooglePlayServicesExtension

10-05 16:37:47.930 10552 10552 I yoyo    : BILLING: Google Play permissions not available, selecting NULL billing solution

10-05 16:37:47.930 10552 10552 I yoyo    : -----setup Push------

10-05 16:37:47.940 10552 10552 I yoyo    : GAMEPAD: Bonded Bluetooth devices read

10-05 16:37:47.945 10552 10552 D yoyo    : ****** Found API level 12 function! Joysticks supported

10-05 16:37:47.955 10552 10552 I yoyo    : GAMEPAD: Enumeration complete

10-05 16:37:47.955 10552 10552 I yoyo    : RestrictOrientation setting from YYPrefs

10-05 16:37:47.955 10552 10552 I yoyo    : RestrictOrientation("true", "true"true"true")

10-05 16:37:47.985 10552 10578 I yoyo    : Sleepmargin: 0

10-05 16:37:48.005 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:48.010 10552 10578 I yoyo    : Attempting to set gamepadcount to 1

10-05 16:37:48.015 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:48.085 10552 10578 I yoyo    : InputStringAsync("Some string", "A string",0)

10-05 16:37:48.095 10552 10578 I yoyo    : arena    =0(0x00000000)

10-05 16:37:48.095 10552 10578 I yoyo    : ordblks  =0(0x00000000)

10-05 16:37:48.095 10552 10578 I yoyo    : smblks   =0(0x00000000)

10-05 16:37:48.095 10552 10578 I yoyo    : hblks    =0(0x00000000)

10-05 16:37:48.095 10552 10578 I yoyo    : hblkhd   =21168128(0x01430000)

10-05 16:37:48.095 10552 10578 I yoyo    : usmblks  =21168128(0x01430000)

10-05 16:37:48.095 10552 10578 I yoyo    : fsmblks  =0(0x00000000)

10-05 16:37:48.095 10552 10578 I yoyo    : uordblks =19712952(0x012ccbb8)

10-05 16:37:48.095 10552 10578 I yoyo    : fordblks =1455176(0x00163448)

10-05 16:37:48.095 10552 10578 I yoyo    : keepcost =0(0x00000000)

10-05 16:37:48.095 10552 10578 I yoyo    : Total memory used = 7855720(0x0077de68) bytes

10-05 16:37:48.095 10552 10578 I yoyo    : android.software.leanback = 0

10-05 16:37:48.100 10552 10578 I yoyo    : MANUFACTURER = samsung

10-05 16:37:48.155 10552 10578 I yoyo    : HttpGet("https://ping.yoyogames.com/pingback?data=eNp9UMtqwzAQ%2FBWjs2v0tOvcUgKhELcQp4Wcgl52RW3Z4LppKP33Sit6rYTQzuyww%2Bw3Gh93KNtkqOOMa8oENsIQrmqiKCkVVpxwoXClUJ6h8aUFLcP%2FH9DuG9AK1cmqqsuy1lVJOZZYk45pwTCtbEdE1PZPIO3tx0UuN68vau2BfwWeFjjeyEzLCSieQOrjr2RLqsQegLU%2BoSOg%2FUNEKoTdID2NRXiz9Leil6NFOVKteQ8dymJ9tEOoy%2BBJImwmE2Db3J3uYzSkdvYzTnmTvRyGq%2BscqKQP5CLHZfU9QlfnwZfUFOeEpp2Y2aVAPMTBefpgWU6nFZCI5GoAnM%2FPs%2FXbQxYMnbawkVmmHsn%2FUodBKPv5BdQ4b0Q%3D&validate=3683", 1)

10-05 16:37:48.205 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:48.305 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:48.305 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:48.305 10552 10552 I yoyo    : onWindowFocusChanged(false|true)

10-05 16:37:48.305 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:48.670 10552 10607 I yoyo    : HttpProgress length mismatch length 4096 _len 9

10-05 16:37:48.675 10552 10607 I yoyo    : http_get responseCode=200, id=1, finalurl=https://ping.yoyogames.com/pingback?data=eNp9UMtqwzAQ%2FBWjs2v0tOvcUgKhELcQp4Wcgl52RW3Z4LppKP33Sit6rYTQzuyww%2Bw3Gh93KNtkqOOMa8oENsIQrmqiKCkVVpxwoXClUJ6h8aUFLcP%2FH9DuG9AK1cmqqsuy1lVJOZZYk45pwTCtbEdE1PZPIO3tx0UuN68vau2BfwWeFjjeyEzLCSieQOrjr2RLqsQegLU%2BoSOg%2FUNEKoTdID2NRXiz9Leil6NFOVKteQ8dymJ9tEOoy%2BBJImwmE2Db3J3uYzSkdvYzTnmTvRyGq%2BscqKQP5CLHZfU9QlfnwZfUFOeEpp2Y2aVAPMTBefpgWU6nFZCI5GoAnM%2FPs%2FXbQxYMnbawkVmmHsn%2FUodBKPv5BdQ4b0Q%3D&validate=3683 headers=nokey: HTTP/1.1 200 OK


10-05 16:37:48.675 10552 10607 I yoyo    : Access-Control-Allow-Origin: *


10-05 16:37:48.675 10552 10607 I yoyo    : Connection: keep-alive


10-05 16:37:48.675 10552 10607 I yoyo    : Content-Length: 9


10-05 16:37:48.675 10552 10607 I yoyo    : Content-Type: application/json


10-05 16:37:48.675 10552 10607 I yoyo    : Date: Fri, 05 Oct 2018 15:37:48 GMT


10-05 16:37:48.675 10552 10607 I yoyo    : Via: 1.1 2a3894d93a2a1e3b94fb6ed07542ad37.cloudfront.net (CloudFront)


10-05 16:37:48.675 10552 10607 I yoyo    : x-amz-apigw-id: OTHD-GvEFiAFQ4A=


10-05 16:37:48.675 10552 10607 I yoyo    : X-Amz-Cf-Id: bSu7TBCk6Hyfmlu406EE-s93Arl2i-y5E3Q3Mdx7-X3LP2ztrGNuxQ==


10-05 16:37:48.675 10552 10607 I yoyo    : x-amzn-RequestId: 9cde41d4-c8b4-11e8-a3ad-a315fdc7077f


10-05 16:37:48.675 10552 10607 I yoyo    : X-Amzn-Trace-Id: Root=1-5bb7854c-f544091a1059a5340612943e;Sampled=0


10-05 16:37:48.675 10552 10607 I yoyo    : X-Android-Received-Millis: 1538753868675


10-05 16:37:48.675 10552 10607 I yoyo    : X-Android-Response-Source: NETWORK 200


10-05 16:37:48.675 10552 10607 I yoyo    : X-Android-Selected-Protocol: http/1.1


10-05 16:37:48.675 10552 10607 I yoyo    : X-Android-Sent-Millis: 1538753868534


10-05 16:37:48.675 10552 10607 I yoyo    : X-Cache: Miss from cloudfront


10-05 16:37:48.705 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:48.805 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:51.020 10552 10552 I yoyo    : onWindowFocusChanged(true|false)

10-05 16:37:51.020 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:51.210 10552 10578 I yoyo    : vsync timeout...

10-05 16:37:51.520 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:51.540 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:52.040 10552 10552 I yoyo    : Setting vis flags to 5894

10-05 16:37:54.745 10552 10552 I yoyo    : onPause

10-05 16:37:54.755 10552 10552 I yoyo    : Pausing the Runner

10-05 16:37:54.770  2249  2249 F DEBUG   : *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***

10-05 16:37:54.770  2249  2249 F DEBUG   : Build fingerprint: 'samsung/chagallwifixx/chagallwifi:6.0.1/MMB29K/T800XXU1CPK2:user/release-keys'

10-05 16:37:54.770  2249  2249 F DEBUG   : Revision: '7'

10-05 16:37:54.775  2249  2249 F DEBUG   : ABI: 'arm'

10-05 16:37:54.775  2249  2249 F DEBUG   : pid: 10552, tid: 10552, name: om.company.game  >>> com.company.game <<<

10-05 16:37:54.775  2249  2249 F DEBUG   : signal 4 (SIGILL), code 1 (ILL_ILLOPC), fault addr 0x9f1c36dc

10-05 16:37:54.815  2249  2249 F DEBUG   :     r0 9a658020  r1 00000001  r2 000eae64  r3 9f02b704

10-05 16:37:54.815  2249  2249 F DEBUG   :     r4 0000fbae  r5 12ce8f00  r6 12d28180  r7 12e33780

10-05 16:37:54.815  2249  2249 F DEBUG   :     r8 12d58880  r9 b4764500  sl 00000000  fp be866d78

10-05 16:37:54.815  2249  2249 F DEBUG   :     ip 9f3d6fb0  sp be866d78  lr 9f250a30  pc 9f1c36dc  cpsr 200d0010

10-05 16:37:54.820  2249  2249 F DEBUG   : 

10-05 16:37:54.820  2249  2249 F DEBUG   : backtrace:

10-05 16:37:54.820  2249  2249 F DEBUG   :     #00 pc 002766dc  /data/app/com.company.game-1/lib/arm/libyoyo.so (_ZN17ALCdevice_android13pausePlaybackEv+36)

10-05 16:37:54.820  2249  2249 F DEBUG   :     #01 pc 00303a2c  /data/app/com.company.game-1/lib/arm/libyoyo.so (Java_com_yoyogames_runner_RunnerJNILib_Pause+60)

10-05 16:37:54.820  2249  2249 F DEBUG   :     #02 pc 003ae011  /data/app/com.company.game-1/oat/arm/base.odex (offset 0x22f000)

10-05 16:37:55.605  2249  2249 F DEBUG   : 

10-05 16:37:55.605  2249  2249 F DEBUG   : Tombstone written to: /data/tombstones/tombstone_03

10-05 16:37:55.605  2249  2249 E DEBUG   : AM write failed: Broken pipe


Russell Kay

2018-10-11 17:15

Manager   ~0061751

This was fixed earlier in the week

Dan

2018-10-15 09:23

Adminstrator   ~0061757

Last edited: 2018-10-15 09:23

View 2 revisions

Fine now in Runtime v2.2.0.261 (IDE v2.2.0.343)